#modname "Magic Enhanced v2.8 - Items Only"
#description "Adds many additional items, items and more items including national versions. Also enhances some vanilla items."
#icon "./MagicEnhanced_Items_Only/logo.tga"
#version 2.8

-- ITEMS

#selectitem 742
#copyitem 27 -- Hammer of the Mountains
#spr "./MagicEnhanced_Items_Only/EEICalad.tga"
#name "Caladbolg"
#descr "This sword was forged for an ancient Fomorian Giant of legendary might and is of incredible size. It can only be lifted by the largest giants and Titans, and even then it is unwieldy and difficult to swing. When Caladbolg strikes a great tremor shakes the earth and everyone nearby will be hurt and knocked off their feet. Only exceptionally large or strong individuals will be able to keep their footing. The great size of the sword makes it hard for the bearer to avoid enemy blows. The sword is of great use against fortifications as it can knock down walls with one blow, and the bearer will be worth fifty men in a siege. The weight of the sword is immense however, and the bearer will be slower than usual."
#mainlevel 4
#constlevel 8
#unique
#siegebonus 50
#mapspeed -4
#swift -50
#weapon 1601 -- Caladbolg
#minsize 6
#end

#selectitem 743
#copyitem 27 -- Hammer of the Mountains
#spr "./MagicEnhanced_Items_Only/EEIGHammer.tga"
#name "Earthshaker"
#descr "This hammer, forged from meteoric iron, is incredibly large and heavy and can be borne only by the most gigantic of creatures. When swung the impact is incredible, and will release a shockwave that will knock over and stun most human-sized creatures in a large area. Only exceptionally large or strong individuals will be able to keep their footing. The great size of the hammer makes it hard for the bearer to avoid enemy blows."
#constlevel 4
#mainlevel 2
#itemcost1 -30
#weapon 1600 -- Earthshaker
#minsize 4
#end

#selectitem 744
#copyitem 18 -- Blacksteel Sword
#spr "./MagicEnhanced_Items_Only/EEIGSword.tga"
#name "Giant Sword"
#descr "This sword is excessively large and can be used to cleave several man-sized opponents in one swing. It was designed to be used by a giant, and only those of enormous size can wield it."
#constlevel 2
#weapon 1598 -- Giant Sword
#minsize 4
#end

#selectitem 745
#spr "./MagicEnhanced_Items_Only/EEIFrostStaff.tga"
#name "Staff of the Frost King"
#descr "This staff has an ancient, powerful frost being trapped in its diamonds. Anyone picking up the staff will soon become influenced by the frost being and claim the staff as his forever. Furthermore, they will claim the surrounding province as their kingdom and upon leaving it will slowly sicken and die. However, the power of the staff is great. It will protect the bearer from cold and the diamonds can be used to power water spells in battle. It can even summon a great blizzard in the province and project it a huge distance to devastate an enemy army."
#constlevel 8
#mainpath 2
#mainlevel 6
#homesick 25
#coldres 15
#fireres -10
#tmpwatergems 2
#waterrange -1
#incscale 2 -- +Cold
#cursed
#weapon 238 -- Magic Staff
#type 2 -- 2 handed weapon
#end

#selectitem 746
#spr "./MagicEnhanced_Items_Only/EEIFireStaff.tga"
#name "Staff of the Fire King"
#descr "This staff has an ancient, powerful fire being trapped in its rubies. Anyone picking up the staff will soon become influenced by the fire being and claim the staff as his forever. Furthermore, they will claim the surrounding province as their kingdom and upon leaving it will slowly sicken and die. However, the power of the staff is great. It will protect the bearer from heat and the rubies can be used to power fire spells in battle. It can even project a great quantity of flames a huge distance to devastate an enemy army."
#constlevel 8
#mainpath 0
#mainlevel 6
#homesick 25
#fireres 15
#coldres -10
#tmpfiregems 2
#firerange -1
#cursed
#decscale 2 -- +Heat
#weapon 238 -- Magic Staff
#type 2 -- 2 handed weapon
#end

#newevent
#rarity 5
#req_rare 5
#req_targowner 747 -- Amulet
#msg "Suddenly an enormous spider shimmered into existence and attacked ##targname##"
#assassin 5685 -- Leng Spider
#end

#newevent
#rarity 5
#req_rare 5
#req_targowner 747 -- Amulet
#msg "Suddenly a great spider emerged from the shadows to attack ##targname##"
#assassin 884 -- Great Spider
#end

#newevent
#rarity 5
#req_rare 5
#req_targowner 747 -- Amulet
#msg "Suddenly a great spider leapt from the shadows to attack ##targname##"
#assassin 5784 -- Wolf Spider
#end

#newspell
#name "Summon Arach"
#school -1
#researchlevel 0
#effect 10021
#nreff 1
#damage 5783 -- Arach
#end

#selectitem 747
#spr "./MagicEnhanced_Items_Only/EEIArachAmulet.tga"
#name "Arach Amulet"
#descr "This amulet allows the summoning of Arach the Spider King, an ancient being with Dominion over all eight-legged things. Each month spiders of all breeds will flock from the shadows to serve Arach, and in battle he will be joined by a host of scuttling horrors. The amulet will provide some of the powers of a spider, including excellent vision and protection from poisons. Eight legged creatures may attempt to protect their master and steal back the amulet."
#constlevel 8
#mainpath 6
#mainlevel 4
#secondarypath 5
#secondarylevel 1
#poisonres 15
#darkvision 100
#scalewalls
#unsurr 3
#cursed
#type 8 -- Misc
#end

#newevent
#rarity 5
#req_rare 5
#req_targowner 748 -- Shard
#msg "Suddenly the Shard of Solomoriah seemed to shift and ##targname## found themselves in a strange realm!"
#banished -11 -- The Void
#end

#newspell
#name "Summon Solomoriah"
#school -1
#researchlevel 0
#effect 10021
#nreff 1
#damage 5782 -- Solomoriah
#end

#selectitem 748
#copyitem 260 -- Boots of the Planes
#spr "./MagicEnhanced_Items_Only/EEIShard.tga"
#name "Shard of Solomoriah"
#descr "This shard is all that remains of an ancient statue. The statue was once used by the Pantokrator to imprison Solomoriah, the primordial spirit of nature. Solomoriah helped bring life to the world, however when its services were no longer needed the spirit was bound in a huge stone statue for eternity. Eventually through a great effort of will it shattered the statue and escaped to the astral plane. Through this shard of the statue, Solomoriah can summoned and bound to this realm once more. The caster should take care, for several previous owners of the statue have suddenly disappeared without a trace."
#constlevel 8
#mainpath 4
#mainlevel 5
#secondarypath 6
#secondarylevel 2
#cursed
#type 8 -- Misc
#end

#newspell
#name "Summon Khamul"
#school -1
#researchlevel 0
#effect 10021
#nreff 1
#damage 5781 -- Khamul
#end

#selectitem 749
#spr "./MagicEnhanced_Items_Only/EEINazGem.tga"
#name "Hyborian Gem"
#descr "This gemstone of legendary power has been cut to strange angles and was not meant for mortal men. The Hyborian Gem gives strange insights to its bearer and lets them see beyond the mortal realm. Bound to it is the soul of Khamul the Witchlord, once a great hero, now a fell creature of the Underworld. Khamul exists as a wraith, bound to the will of whomever claims the gem until they too succumb to its power. Astride his great fell beast he roams the land according to the wishes of his master. Should he be slain his body will reform as long as the gem exists."
#constlevel 8
#mainpath 5
#mainlevel 5
#secondarypath 4
#secondarylevel 1
#fear 10
#spiritsight
#voidret 50
#researchbonus 25
#insanify 2
#cursed
#tainted 15 -- 15% Horrormark
#type 8 -- Misc
#end

#selectitem 750
#spr "./MagicEnhanced_Items_Only/EEIBarbArmor.tga"
#name "Barbed Coat"
#descr "This armor has been forged from bands of hydra skin and mounted with wicked barbs. The poison in the skin will leech into the barbs and affect those that attack the wearer with short weapons. As a side effect the wearer is protected from weaker poisons."
#constlevel 2
#mainpath 6
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#type 5 -- Body Armor
#poisonres 5
#armor 43 -- Hydra Skin Armor
#poisonarmor 5
#end

#selectitem 751
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIPenAmulet.tga"
#name "Amulet of Power"
#descr "This amulet was formed from a gemstone formed on the astral plane. It was worn by the Pantokrator during his ascension to the Throne of Heaven and contains incredible power. The wearer will find themselves shielded from enemy magic, whilst their own spells will be greatly enhanced. Those that worship the false gods will recoil in fear at the site of the amulet and most will be unable to strike at the bearer."
#mainpath 4
#mainlevel 4
#constlevel 8
#fireres 0
#mr 4
#pen 4
#haltheretic 5
#unique
#end

#newevent
#rarity 5
#req_targitem 753 -- Necklace of Power
#req_thronesite 1
#msg "Necklace of Power claim Throne."
#nolog
#notext
#claimthrone
#end

#selectitem 752
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIRingPower.tga"
#name "Ring of Power"
#descr "This ring containing magical gems was worn by the Pantokrator during his ascension to the Throne of Heaven and contains incredible power. The wearer will be protected from the elements and immune to most common poisons. Furthermore they will feel a strong connection to their God and will always be blessed, even if not sacred. Finally they will spread the Dominion of the True God as if they were a Prophet."
#spreaddom 1
#mainpath 6
#secondarypath 4
#mainlevel 3
#secondarylevel 3
#constlevel 8
#shockres 15
#poisonres 15
#coldres 15
#unique
#end

#selectitem 753
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEINecklacePower.tga"
#name "Necklace of Power"
#descr "This necklace of magical earth gems and astral pearls was worn by the Pantokrator during his ascension to the Throne of Heaven and contains incredible power. The wearer will appear more regal and followers will flock to their banner. Dissent will be quelled and the people will be strangely obedient and defer to their wishes. Finally the power is such that any sacred troops that fight with the wearer of the necklace will feel the blessing of the Lord upon them, and any unclaimed Throne in the province will be immediately claimed in the name of the True God."
#command 100
#inspirational 1
#incunrest -250
#mainpath 3
#secondarypath 4
#mainlevel 3
#secondarylevel 3
#constlevel 8
#fireres 0
#unique
#end

#selectitem 754
#copyitem 354 -- Pocket Ship
#spr "./MagicEnhanced_Items_Only/EEILapis.tga"
#name "Token of the Deep"
#descr "This unassuming Lapis Lazuli token was created by Thalassa, Queen of the Sea, and originally granted to an adventurer that had performed a great service for her people. The token allows the bearer and a great host beside to step into the ocean where they will be born along by the waves to their destination, wherever that may be. The largest creatures may be too heavy for the waves and will be unable to travel in this manner. The token will also grant passage below the waves, and when beneath the surface the bearer will be accompanied by elemental guardians."
#waterbreathing
#giftofwater 200
#mainpath 2
#secondarypath 1
#mainlevel 4
#secondarylevel 1
#constlevel 8
#farsail 10
#batstartsum1d6 360 -- Undines
#unique
#end

#selectitem 755
#copyitem 18 -- Blacksteel Sword
#spr "./MagicEnhanced_Items_Only/EEIStarStaff.tga"
#name "Rod of Falling Stars"
#descr "This powerful artifact was fashioned by a powerful archmage and enchanted to draw stars from the heavens onto the heads of enemies of the bearer. Unfortunately the stars are not too accurate and when the rod was first used one landed right on the mage, squashing them flat. Since then the Rod has had several owners, however as often as not they have perished beneath one of the very stars they called from the skies."
#mainpath 4
#secondarypath 3
#mainlevel 3
#itemcost1 -33
#secondarylevel 1
#constlevel 8
#unique
#weapon 151 -- Wand
#end

#selectitem 756
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEISkullOrb.tga"
#name "Skull Orb"
#descr "This orb was fashioned from the skull of an ancient and forgotten king. After a long and bitter war the losers kingdom was entirely destroyed and the victor ordered all mention of it scrubbed from the records. So great was his anger he had his necromancers bind the souls of the defeated army to the skull of their vanquished king, which screams eternally in anguish and despair. Even now whomever holds the skull commands a vast spectral host that will march to their command. The constant screaming of the skull has the side effect of preventing the bearer from passing undetected through enemy lands."
#mainpath 5
#mainlevel 5
#constlevel 8
#fireres 0
#sneakunit 0
#stealthboost -100
#undcommand 100
#batstartsum5 1541 -- Ghost Champion
#batstartsum1d6 442 -- Shade Beast
#batstartsum3d6 674 -- Dispossessed Spirits
#batstartsum5d6 566 -- Ghost
#batstartsum8d6 676 -- Shade
#batstartsum9d6 675 -- Shadow Soldiers
#unique
#end

#newspell
#name "Oil Sharpness"
#descr "The weapons of the army are honed to a razor edge that cuts through armor with ease."
#details "Melee attacks deal AP damage"
#school -1
#researchlevel 0
#effect 10
#aoe 666
#range 0
#spec 4210688 -- Friendlies only, ignores shields
#damage 524288 -- Weapons of Sharpness
#explspr 10226
#sound 39
#end

#selectitem 757
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIBladeOil.tga"
#name "Oil of Sharpness"
#descr "This legendary vial of magical oil was created by the Titan of the Forge to aid his armies in their conquests. A single drop of the oil within will bring any weapon to incredible sharpness and hardness, allowing it to easily defeat enemy armor. The vial can be refilled each month and the magic within will imbue the oil with power once more. Before a battle the bearer will use the vial on the weapons of the army."
#mainpath 3
#secondarypath 2
#mainlevel 5
#secondarylevel 1
#constlevel 8
#fireres 0
#unique
#end

#selectitem 758
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIAstra.tga"
#name "Pashupatastra"
#descr "The Pashupatastra is a divine weapon created by the Pantokrator to destroy a powerful foe long ago. Since then the Pantrokrator has decreed it should never be used again and it was sealed away forever. In the intervening aeons the weapon has lost a great deal of its power, but even in a weakened state it still holds incredible power. The weapon can be fired from a bow and will cause great damage to fortifications and defences."
#mainpath 4
#secondarypath 0
#mainlevel 4
#secondarylevel 2
#constlevel 8
#siegebonus 350
#fireres 0
#unique
#end

#newspell
#copyspell 251 -- Grow Fortress
#name "Stone Construction"
#school -1
#researchlevel 0
#path 0 3
#damage 2 -- Fortress
#fatiguecost 0
#end

#selectitem 759
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIRock.tga"
#name "The Corner Stone"
#descr "The Corner Stone is an ancient and worn stone imbued with earth magic. It is reputed to have been the cornerstone of the first building erected by men, however the truth is lost to time. What is clear however is that the stone is imbued with powerful magic. If carefully placed and a secret command known only to ancient masons is whispered then overnight a great fortress will arise in the province."
#mainpath 3
#mainlevel 5
#constlevel 8
#fireres 0
#unique
#end

#selectitem 760
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIHeartStone.tga"
#name "The Heartstone"
#descr "The Heartstone is an enchanted necklace created for a long forgotten princess by her mother, a great sorceress queen. The Heartstone is enchanted with powerful fire magic that protects its bearer from harm. Should any attempt to strike at them the necklace will glow with brilliant light, distracting and disorienting the attacker. Furthermore, fire spirits from the surrounding area will be drawn to the bearer whenever they are in danger and compelled to protect them from harm."
#mainpath 0
#mainlevel 4
#constlevel 6
#awe 1
#fireres 5
#unique
#end

#selectitem 761
#copyitem 18 -- Blacksteel Sword
#spr "./MagicEnhanced_Items_Only/EEIChisel.tga"
#name "Blessed Chisel"
#descr "Once a skilled Stonemason lived in a great city that was besieged by heathens. The Stonemason prayed to his God to grant him the means to defend his home, and in the morning a gleaming chisel was laid upon his workbench. The Stonemason knew this was a sign and set to work crafting fierce beasts using the divine instrument. Sure enough, once the barbarians broke through the gates the stone creations roared to life and fell upon the surprised warriors. Their stony forms were strong and tough and soon the invaders were in full retreat. The Stonemason kept the chisel and never used it again. Upon his death it was seized by a local official and sold to cover outstanding debts, after which it has surfaced several times. The chisel can create magical enchanted beasts that will spring to life, and the bearer will be protected by enchanted bodyguards at all times."
#weapon 637 -- Tool
#mainpath 3
#mainlevel 3
#constlevel 4
#batstartsum2 474 -- Living Statue
#makemonsters1 3065 -- Marble Lion
#unique
#end

#selectitem 762
#copyitem 274 -- Owl Quill
#spr "./MagicEnhanced_Items_Only/EEIWisdomBowl.tga"
#name "Bowl of Prophecy"
#descr "This bowl was carved from the shell of the first sea creature by an ancient God of the Sea and is a powerful tool of prophecy. The bowl can be filled with pure spring water and anyone drinking from it will receive flashes of insight and visions of future events. These visions have been used for centuries by rulers and Gods alike, however the insights will also aid those performing magical research."
#mainpath 2
#mainlevel 3
#constlevel 4
#researchbonus 25
#nobadevents 25
#unique
#end

#newevent
#rarity 5
#req_land 1
#req_mountain 1
#req_targitem 763 -- Obscuro's Ring
#msg "Lightning has been captured using Obscuro's Ring and the resulting gems transported to the treasury."
#nolog
#1d3vis 1 -- 1D3 Air Gems
#end

#selectitem 763
#copyitem 263 -- Ring of Tamed Lightning
#spr "./MagicEnhanced_Items_Only/EEIAirRing.tga"
#name "Obscuro's Ring"
#descr "This ring was forged by Obscuro, the Hidden Master and was used by the illusionist for many years. It holds the power to misdirect and confuse others about the bearers true position, aswell as protecting the bearer from lightning. Perhaps its greatest power however manifests when taken to the highest mountain peaks. There it will capture and direct lightning directly from the clouds to form magical air gems. Eventually Obscuro was captured by a rival mage, and whilst the wily wizard escaped with his life the ring was seized and its whereabouts are currently unknown."
#mainpath 1
#mainlevel 3
#constlevel 4
#unique
#end

#newevent
#rarity 5
#req_land 1
#req_forest 1
#req_targitem 764 -- Simbeline
#msg "The Simbeline has blossomed! The magical blooms were quickly transported to the laboratory and refined into nature gems."
#nolog
#1d3vis 6 -- 1D3 Nature Gems
#end

#selectitem 764
#copyitem 327 -- Amulet of Resilience
#spr "./MagicEnhanced_Items_Only/EEIPlant.tga"
#name "Simbeline"
#descr "The Simbeline is a legendary flower that sprouted on the grave of the hero Simbul. The flower was picked by his lover and worn in memory, however it never wilted or faded. The bearer of the flower will feel refreshed and as tireless as the great hero from which it takes its name. In addition, when taken to a forest glade the flower will bloom and shed fragrant blossoms. These blossoms can be refined to create magical nature gems."
#mainpath 6
#mainlevel 3
#constlevel 4
#unique
#end

#newevent
#rarity 5
#req_land 0
#req_targitem 765 -- Mother Pearl
#msg "The Mother Pearl has birthed magical pearls, which were quickly transported to the treasury."
#nolog
#1d3vis 4 -- 1D4 Pearls
#end

#selectitem 765
#copyitem 308 -- Amulet of the fish
#copyspr 410 -- Dragon Pearl
#name "Mother Pearl"
#descr "The Mother Pearl is a great pearl that has existed since the dawn of time. Legends claim it was used in the creation of the world and still retains an echo from that distant time. Whatever the source it is imbued with powerful astral magic, and will both protect the bearer and enable them to exist both above and below the waves. When held deep underwater it will occasionally birth smaller pearls that can be collected and transported to the treasury. The pearl is highly prized and several wars have been fought in the undersea over who has the right to claim it."
#waterbreathing
#mr 4
#mainpath 4
#mainlevel 2
#constlevel 4
#unique
#end

#selectitem 766
#copyitem 276 -- Amulet of Missile Protection
#spr "./MagicEnhanced_Items_Only/EEIDiamond.tga"
#name "Sky Diamond"
#descr "This huge diamond fell from the sky one day in a remote province and was found by a simple farmer. He soon discovered that the power of the gem could surround him with protective winds and call magical birds from the clouds to do his bidding. Visions of wealth and avarice filled his head, however he could not resist bragging about his good fortune to others. Word spread and eventually a powerful demon appeared and slew the farmer and his family in search of the jewel. Since then it has remained in the hands of the powerful, and its story has been told as a warning to those that yearn for power without the means to hold onto it."
#mainpath 1
#mainlevel 6
#constlevel 8
#end

#selectitem 767
#copyitem 156 -- Charcoal Shield
#spr "./MagicEnhanced_Items_Only/EEIFireShield.tga"
#name "Shield of Flaming Death"
#descr "This shield was forged for a Prince of Elemental Fire and was enchanted to protect them from all harm. The shield will surround the bearer with searing flames that will burn attackers who dare to strike at them. Furthermore, the true power of the shield can be activated to emit a great dome of flames that will cover the entire camp and protect the army from hostile magic. Any enemy spells cast into the protected province will trigger a powerful blast of fire which will find its way to the enemy mage and burn them horribly. The laboratory used to cast the spell may also be burned to cinders. The dome does not stop enemy spells that pass through it, but it may stop the enemy mage from ever casting spells again."
#mainpath 0
#secondarypath 3
#mainlevel 4
#constlevel 8
#end

#selectitem 768
#copyitem 351 -- Ring of Wizardry
#spr "./MagicEnhanced_Items_Only/EEIGemCreation.tga"
#name "Gem of Creation"
#descr "Once, long ago, the Pantokrator had a daughter. The Princess of Creation was of immeasurable beauty and many suitors vied for her hand. Eventually she made her choice, however the Pantokrator refused the marriage. She had chosen the illegitimate son of a great emperor and the Pantokrator would not allow such a union. The Princess in secret passed a priceless jewel, her birthright, to the boy as a token of her affection. This was the Gem of Creation, a stone imbued by the Pantokrator with great power over all the magic of the world. Upon learning that she had given the stone away the Pantokrator imprisoned both of the lovers in a furious rage, to remain separated until the stars grew dim. The Gem however was lost and remains sought after to this day for its great power."
#constlevel 8
#mainlevel 6
#end

#selectitem 769
#spr "./MagicEnhanced_Items_Only/EEIPipesDoom.tga"
#name "Pipes of Doom"
#descr "These magical pipes will instill great fear in enemies that hear its terrible wail in battle. Any spells cast whilst piping will take longer to cast but will be less fatiguing to the caster."
#constlevel 4
#type 2
#mainpath 6
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#fear 10
#spellsinger
#weapon 92
#restricted 48 -- Eriu
#end

#selectitem 770
#spr "./MagicEnhanced_Items_Only/EEIPipes.tga"
#name "Uilleann Pipes"
#descr "These magical pipes will instill great fervour in those under the pipers control in battle. They can perform battle songs of old to further boost the morale of nearby troops. Any spells cast whilst piping will take longer to cast but will be less fatiguing to the caster."
#constlevel 4
#type 2
#mainpath 6
#mainlevel 1
#secondarypath 1
#secondarylevel 1
#inspirational 2
#spellsinger
#weapon 92
#restricted 48 -- Eriu
#end

#selectitem 771
#copyitem 290 -- Effigy of War
#spr "./MagicEnhanced_Items_Only/EEITug.tga"
#name "Tug Banner"
#descr "The Tug banner is a symbol of the Khans, consisting of a pole with circularly arranged horse tail hairs fixed at the top. A Khan bearing such a banner is respected by the tribesmen and can travel in a wide formation, confusing enemy scouts about the true size of the army. Only a Khan can use such a banner."
#constlevel 2
#type 8
#mainpath 6
#mainlevel 2
#secondarypath -1
#secondarylevel 0
#inspirational 1
#restricteditem 91
#restricted 134 -- Tartary
#end

#selectitem 772
#spr "./MagicEnhanced_Items_Only/EEIDryCharm.tga"
#name "Dryad Charm"
#descr "This charm is imbued with the wild power of Gaia and will enhance the natural aphrodisiac power of a Dryad. When worn it will allow a Dryad to use their wild beauty to lure men away into the deep woods of Pangaea. This charm can only be used by a Dryad."
#constlevel 4
#mainpath 6
#mainlevel 1
#seduce 9
#nofind
#itemcost1 60
#restricteditem 87 -- Dryad
#type 8 -- Misc
#restricted 16 -- EA Pangaea
#restricted 58 -- MA Pangaea
#restricted 94 -- LA Pangaea
#end

#selectitem 773
#spr "./MagicEnhanced_Items_Only/EEIConch.tga"
#name "Shankha"
#descr "This beautiful conch shell has been bathed in the waters of a sacred river and carefully carved with holy symbols to make a musical instrument of great power. When blown the Shankha produces a loud melodious sound which reminds all the faithful of the presence of the True God."
#constlevel 6
#mainpath 2
#mainlevel 3
#secondarypath 6
#secondarylevel 1
#type 8 -- Misc
#restricted 25 -- Kailasa
#restricted 63 -- Bandar
#restricted 98 -- Patala
#end

#selectitem 774
#spr "./MagicEnhanced_Items_Only/EEILotus.tga"
#name "Padma Lotus Blossom"
#descr "This is a beautiful lotus flower with 16 petals. Lotus grows in mud but its beauty remains unstained by water and dirt. It is considered a sacred symbol of perfection of mind and body untouched by lies, illusions and impurities. The bearer of this lotus will be protected from hostile magic and disease, and will be able to see the world with great clarity."
#constlevel 4
#mainpath 4
#mainlevel 2
#secondarypath 6
#secondarylevel 2
#mr 2
#spiritsight
#diseaseres 75
#itemcost1 -50
#itemcost2 -50
#type 8 -- Misc
#restricted 25 -- Kailasa
#restricted 63 -- Bandar
#restricted 98 -- Patala
#end

#selectitem 775
#spr "./MagicEnhanced_Items_Only/EEIOniMask.tga"
#name "Oni Mask"
#descr "This mask bears the face of a grinning Oni and is enchanted with wild oni magic. Each month the wearer is in a province with turmoil scales or unrest there is a chance a band of Ko-oni will appear to serve them. The higher the unrest and turmoil the greater the chance that oni will appear."
#constlevel 2
#mainpath 0
#mainlevel 2
#secondarypath 3
#secondarylevel 1
#nationrebate 27
#onisummon 200
#type 6 -- Helmet
#armor 145 -- Mask
#restricted 27 -- Yomi
#restricted 64 -- Shinu
#restricted 89 -- Jomon
#end

#selectitem 776
#end

#selectitem 777
#spr "./MagicEnhanced_Items_Only/EEIHomuncJar.tga"
#name "Homunculous Jar"
#descr "Since ancient times Alchemists have sought the secret to creating life. Through arcane alchemical rituals a being is created and held within a glass jar containing an Alchemical solution neccessary for it to live. The Homunculous will have strange knowledge of magic that can aid in research, and occasionally will make pronouncements about the future. This item can only be used by a trained Alchemist."
#constlevel 4
#mainpath 4
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#itemcost1 -20
#itemcost2 -20
#researchbonus 12
#nobadevents 5
#type 8
#restricteditem 88
#restricted 97 -- Bogarus
#end

#selectitem 778
#spr "./MagicEnhanced_Items_Only/EEIHomuncJar.tga"
#name "Homunculous Jar"
#descr "Since ancient times Alchemists have sought the secret to creating life. Through arcane alchemical rituals a being is created and held within a glass jar containing an Alchemical solution neccessary for it to live. The Homunculous will have strange knowledge of magic that can aid in research, and occasionally will make pronouncements about the future. This item can only be used by a trained Alchemist."
#constlevel 4
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#itemcost1 -20
#itemcost2 -20
#researchbonus 12
#nobadevents 5
#type 8
#restricteditem 88
#restricted 52 -- MA TC
#restricted 90 -- LA Agartha
#end

#selectitem 779
#spr "./MagicEnhanced_Items_Only/EEIVitriolFlask.tga"
#name "Flask of Vitriol"
#descr "This specially prepared flask holds the essential elements for creating Vile Water. By pouring some of the flask into a bath of prepared water and performing complex Alchemical rituals a Gelatinous Cube can be created each month. Multiple Gelatinous Cubes can slowly combine into ever larger masses of vitriol, until they are able to engulf all but the largest creatures. This item can only be used by a trained Alchemist."
#constlevel 4
#mainpath 2
#secondarypath 0
#mainlevel 1
#secondarylevel 1
#type 8
#makemonsters1 5725 -- Gelatinous Cube
#restricteditem 88
#end

#selectitem 780
#spr "./MagicEnhanced_Items_Only/EEILeyline.tga"
#name "Leyline Collector"
#descr "This arcane construction is able to draw a great quantity of power from leylines at times of astrological significance. It must be built into a permanently unmoving structure to function, and for a short period each month it will increase the magical powers of any spirit inhabiting the structure. During these periods great rituals can be completed, however at other times the spirit will gain no benefit. As a side effect the spirit will find it harder to understand new magical techniques and perform magical research. Once built into a structure it cannot be removed."
#constlevel 4
#mainpath 4
#mainlevel 2
#secondarypath 6
#secondarylevel 2
#type 8
#masterrit 1
#researchbonus -20
#onlyinanim
#immobileonly
#noundead
#cursed
#nofind
#end

#selectitem 781
#spr "./MagicEnhanced_Items_Only/EEIDAnchor.tga"
#name "Dimensional Anchor"
#descr "This gem is able to draw a great quantity of magical power from the astral plane. It must be built into a permanently unmoving structure to function, and it will increase the sorcerous powers of any spirit inhabiting the structure. As a side effect the structure will be anchored dimensionally and will be unable to move through magical means such as teleportation. Once built into a structure it cannot be removed."
#constlevel 6
#mainpath 4
#mainlevel 3
#secondarypath 5
#secondarylevel 3
#type 8
#magicboost 52 1
#unteleportable
#onlyinanim
#immobileonly
#noundead
#cursed
#nofind
#end

#selectitem 782
#spr "./MagicEnhanced_Items_Only/EEIElGem.tga"
#name "Gem of Elemental Power"
#descr "This gem is able to draw a great quantity of elemental power from deep within the earth. It must be built into a permanently unmoving structure to function, and it will increase the elemental magic powers of any spirit inhabiting the structure. As a side effect the power will weaken the structural integrity of the structure, leaving it more vulnerable to attack. Once built into a structure it cannot be removed."
#constlevel 6
#mainpath 0
#mainlevel 3
#secondarypath 3
#secondarylevel 3
#type 8
#magicboost 51 1
#hp -60
#onlyinanim
#immobileonly
#noundead
#cursed
#nofind
#end

#selectitem 783
#spr "./MagicEnhanced_Items_Only/EEICrescent.tga"
#name "Charm of the Crescent Moon"
#descr "The fortune tellers of Ulm create magical charms of all kinds. This magical charm is imbued with the power of the moon and will grant its blessing to wolves, causing them to become hard to harm with mortal weapons. All wolves friendly to the caster will feel the benefits of the charm."
#details "Invulnerability: 15"
#constlevel 4
#mainpath 4
#mainlevel 3
#secondarypath 6
#secondarylevel 1
#type 8
#restricted 84 -- LA Ulm
#end

#selectitem 784
#copyitem 354 -- Pocket Ship
#spr "./MagicEnhanced_Items_Only/EEISeaStaff.tga"
#name "Staff of the Sea"
#descr "This staff has the power to part the waves when held aloft, allowing the passage of a small force through a sea province. Up to 100 human sized warriors can pass through a single sea province to a connected land province before the magic fails."
#constlevel 4
#mainpath 2
#mainlevel 3
#secondarypath -1
#secondarylevel 0
#farsail -1
#type 2 -- 2 handed weapon
#weapon 238 -- Magic Staff
#end

#selectitem 785
#spr "./MagicEnhanced_Items_Only/EEIHerbs.tga"
#name "Healing Herbs"
#descr "These herbs carefully gathered from the site of great battles are imbued with power and can be consumed to gift a creature with incredible healing powers. Once consumed the herbs cannot be re-used and the power will become manifest in the user. Inanimate or undead beings cannot use the herbs."
#constlevel 4
#mainpath 6
#mainlevel 2
#secondarypath 2
#secondarylevel 1
#recuperation
#cursed
#noinanim
#noundead
#type 8 -- misc
#end

#selectitem 786
#spr "./MagicEnhanced_Items_Only/EEIKeystone.tga"
#name "Keystone"
#descr "This stone is carved with magical runes related to construction and building. By integrating the stone into an inanimate being it will constantly reconstruct itself when damaged."
#constlevel 6
#mainpath 3
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#regeneration 10
#cursed
#onlyinanim
#type 8 -- misc
#end

#selectitem 787
#spr "./MagicEnhanced_Items_Only/EEIVoidCrown.tga"
#name "Diadem of the Void"
#descr "This crown made of a strange black metal seems to contain cosmic vistas and images of distant stars. It is attuned to the void and will protect the wearer from its influence, aswell as some hostile magic."
#constlevel 4
#mainpath 4
#mainlevel 2
#voidsanity 5
#mr 1
#armor 212 -- magic crown
#type 9 -- Crown
#end

#selectitem 788
#spr "./MagicEnhanced_Items_Only/EEICrownEyes.tga"
#name "Crown of Eyes"
#descr "This crown is decorated with many eyes, all of which watch out for assailants. This enables the wearer to fight more easily when surrounded, and the many eyes can see into the spirit realm."
#constlevel 2
#mainpath 4
#mainlevel 1
#secondarypath 1
#secondarylevel 1
#unsurr 5
#spiritsight
#armor 212 -- magic crown
#type 9 -- Crown
#end

#selectitem 789
#spr "./MagicEnhanced_Items_Only/EEICrownWarKing.tga"
#name "Crown of the Warrior King"
#descr "This crown of burnished gold is often worn by royalty that lead their subjects in battle. The crown will shine with lordly might and cow weak-willed assailants, who may find themselves unable to strike at the wearer."
#constlevel 6
#mainpath 3
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#type 9 -- Crown
#armor 212 -- magic crown
#awe 1
#end

#selectitem 790
#spr "./MagicEnhanced_Items_Only/EEISilverCrown.tga"
#name "Silver Crown"
#descr "This crown of polished silver is ensorcelled with protective enchantments and will grant some measure of protection to the wearer. Aswell as resilience to injury the crown shields the wearer from weapons, although magical attacks will negate the protection granted."
#constlevel 4
#mainpath 2
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#type 9 -- Crown
#hp 4
#armor 212 -- magic crown
#invulnerable 10
#end

#selectitem 791
#spr "./MagicEnhanced_Items_Only/EEIWarriorRing.tga"
#name "Ring of the Victor"
#descr "This ring will grant skill in battle and resilience to the bearer."
#constlevel 2
#mainpath 0
#mainlevel 1
#type 8 -- Misc
#att 2
#def 2
#hp 4
#end

#selectitem 792
#spr "./MagicEnhanced_Items_Only/EEISerpStaff.tga"
#name "Serpent Staff"
#descr "This magical staff in the shape of a serpent can spring to life to attack enemies, and the bite of the head will deliver a deadly poison. In addition, the bearer will be able to contact the minds of Lamias with greater ease, and will summon two additional such creatures when using summoning magic. As a side effect the bearer will become somewhat resistant to poisons."
#constlevel 4
#mainpath 6
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#type 1 -- 1h weapon
#poisonres 10
#lamialord 2
#weapon 391 -- Serpent
#end

#selectitem 793
#spr "./MagicEnhanced_Items_Only/EEIRecupPotion.tga"
#name "Potion of Regrowth"
#descr "This potion contains strong nature magic and can be imbibed to greatly speed the healing process. It will eventually cure any permanent ailment, including growing back lost limbs. The potion container slowly refills over time, and so the bearer will continue to recover from wounds until the potion is lost or given away. Inanimate or undead beings cannot use the potion."
#constlevel 6
#mainpath 6
#mainlevel 3
#secondarypath 2
#secondarylevel 2
#type 8 -- Misc
#noinanim
#noundead
#recuperation
#end

#selectitem 794
#copyspr 413 -- Golden Ring
#name "Golden Headband"
#descr "Aswell as the iron headbands, the Cyclopes of Phlegra have also crafted headbands that can dominate the minds of the weak willed. These golden headbands are often used to break the will of the enemies of Phlegra, making them the unquestioning slaves of the Oppressors."
#constlevel 6
#mainpath 3
#mainlevel 3
#type 9 -- Crown
#restricted 69 -- MA Phlegra
#restricted 102 -- LA Phlegra
#end

#selectitem 796
#spr "./MagicEnhanced_Items_Only/EEIApron.tga"
#name "Magesmiths Apron"
#descr "This apron is enchanted to protect the smith from the rigors of the forge. Whilst worn the skin of the wearer will temper and become highly resistant to all physical damage aswell as fire."
#constlevel 6
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 5 -- Body Armor
#armor 10 -- Leather Hauberk
#fireres 5
#slashres
#pierceres
#bluntres
#end

#selectitem 797
#spr "./MagicEnhanced_Items_Only/EEIChem.tga"
#name "Vials of Chemicals"
#descr "Alchemists often use dangerous chemicals in their search for elixirs and transmutational substances. Vials of these unstable liquids can be quite useful on the battlefield, the spray of burning liquid setting troops alight. The range of these weapons depends on the strength of the wielder. The fumes from these weapons will permanently injure those that wield them."
#constlevel 4
#mainpath 0
#mainlevel 1
#itemcost1 -20
#type 8
#chestwound
#weapon 1593 -- Vial of Chemicals
#restricted 52 -- MA Tien Chi
#restricted 90 -- LA Agartha
#restricted 97 -- Bogarus
#end

#selectitem 798
#spr "./MagicEnhanced_Items_Only/EEIMortBlade.tga"
#name "Mortal Blade"
#descr "This blade is imbued with fire that burns the soul of those it wounds. A soul burned in this way will pass on if the body is slain regardless of magical means taken to ensure its continued existence."
#constlevel 6
#mainpath 0
#mainlevel 2
#type 1
#weapon 1591 -- Mortal Blade
#end

#selectitem 799
#spr "./MagicEnhanced_Items_Only/EEIValkHorn.tga"
#name "Brunhilde's Horn"
#descr "This magnificent horn was once owned by Brunhilde and can be blown to summon Valkyries from Vanhalla. The Valkyries will instantly bear the blower of the horn to a distant province and will aid them in battle should enemies await them there."
#constlevel 8
#mainpath 5
#mainlevel 3
#secondarypath 1
#secondarylevel 3
#type 8
#restricted 20
#restricted 21
#restricted 60
#restricted 95
#end

#selectitem 800
#name "Wolf Tattoo"
#spr "./MagicEnhanced_Items_Only/EEITattWolf.tga"
#descr "These powerful enchanted tattoos are etched onto the skin and cannot be removed. Wolf tattoos offer limited invulnerability and attack skill to the recipient. Unlike regular enchanted tattoos they are permanently active, however they will not function if applied to an inanimate unit."
#constlevel 2
#type 8 -- Misc
#mainpath 6
#mainlevel 1
#invulnerable 10
#att 5
#cursed
#noinanim
#nofind
#restricted 8 -- Marv
#end

#selectitem 801
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Divine Power"
#constlevel 12
#nofind
#end

#selectitem 802
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of the Shattered Throne"
#constlevel 12
#nofind
#end

#selectitem 803
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Abundance"
#constlevel 12
#nofind
#end

#selectitem 804
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Creation"
#constlevel 12
#nofind
#end

#selectitem 805
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Destiny"
#constlevel 12
#nofind
#end

#selectitem 806
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Elements"
#constlevel 12
#nofind
#end

#selectitem 807
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Suffering"
#constlevel 12
#nofind
#end

#selectitem 808
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Sorcery"
#constlevel 12
#nofind
#end

#selectitem 809
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of Splendour"
#constlevel 12
#nofind
#end

#selectitem 810
#copyitem  274 -- Owl Quill
#copyspr 401 -- Vial of Tears
#name "Vial of Mímisbrunnr"
#descr "This is a vial of water from the fabled Mímisbrunnr, the Well of Knowledge. By taking a few sips the bearer will gain insight into the nature of magic and the cosmos. This will help them uncover magical secrets, however sometimes they will act in mysterious ways due to the knowledge gained."
#constlevel 4
#mainpath 2
#shatteredsoul 5
#researchbonus 9
#restricted 61 -- Jotunheim
#restricted 96 -- Utgard
#end

#selectitem 836
#copyitem  288 -- Pendant of Luck
#spr "./MagicEnhanced_Items_Only/EEIRuneF.tga"
#name "Rune Stone Fehu"
#descr "The Shamans of Ulm practice Runic magic and often use Rune Stones imbued with powerful magic. The Fehu rune grants visions of the future and its bearer will be able to predict and prevent harmful events. Rune stones are highly prized and it is considered a sign of good fortune to own one. They can only be used by the Shamans of Ulm."
#constlevel 2
#mainpath 3
#mainlevel 2
#nobadevents 25
#restricted 7 -- Ulm
#restricteditem 89 -- Ulm Shamen
#end

#selectitem 837
#copyitem  288 -- Pendant of Luck
#spr "./MagicEnhanced_Items_Only/EEIRuneH.tga"
#name "Rune Stone Ansuz"
#descr "The Shamans of Ulm practice Runic magic and often use Rune Stones imbued with powerful magic. The Ansuz rune is a powerful rune of healing and grants the ability to cure all ills. Rune stones are highly prized and it is considered a sign of good fortune to own one. They can only be used by the Shamans of Ulm."
#constlevel 4
#mainpath 6
#mainlevel 4
#autohealer 3
#restricted 7 -- Ulm
#restricteditem 89 -- Ulm Shamen
#end

#selectitem 838
#copyitem  288 -- Pendant of Luck
#spr "./MagicEnhanced_Items_Only/EEIRuneN.tga"
#name "Rune Stone Uruz"
#descr "The Shamans of Ulm practice Runic magic and often use Rune Stones imbued with powerful magic. The Uruz rune grants mastery over the spirit world and its bearer can summon forth a warrior from the spirit world each month. Rune stones are highly prized and it is considered a sign of good fortune to own one. They can only be used by the Shamans of Ulm."
#constlevel 4
#mainpath 5
#mainlevel 2
#itemcost1 200
#spiritsight
#makemonsters1 5252 -- Spirit Warrior
#restricted 7 -- Ulm
#restricteditem 89 -- Ulm Shamen
#end

#selectitem 839
#copyitem  288 -- Pendant of Luck
#spr "./MagicEnhanced_Items_Only/EEIRuneP.tga"
#name "Rune Stone Purisaz"
#descr "The Shamans of Ulm practice Runic magic and often use Rune Stones imbued with powerful magic. The Purisaz rune is very powerful and can alter the course of fate itself. In battle all those that fight with the bearer will be able to ignore the first wounding strike against them. Rune stones are highly prized and it is considered a sign of good fortune to own one. They can only be used by the Shamans of Ulm."
#constlevel 6
#mainpath 6
#mainlevel 3
#secondarypath 3
#secondarylevel 3
#restricted 7 -- Ulm
#restricteditem 89 -- Ulm Shamen
#end

#selectitem 840
#copyitem 262 -- Ring of Fire
#spr "./MagicEnhanced_Items_Only/EEIPFeather.tga"
#name "Phoenix Feather"
#descr "This beautiful burning feather taken from a phoenix has been enchanted to grant some of its power to the bearer. They will be resistant to fire and permanent injuries, and should they be killed in battle the feather will ignite and consume the bearer in a great conflagration that will consume many attackers. They will thereafter be revived and continue the fight, however any items carried, including the feather, will be lost."
#constlevel 4
#mainlevel 2
#reform 100
#woundfend 5
#deathfire 20
#end

#selectitem 841
#copyitem 266 -- Rabbit foot charm
#spr "./MagicEnhanced_Items_Only/EEIDiscordApple.tga"
#name "The Apple of Discord"
#descr "This beautiful golden apple was created by a Goddess of Strife in ancient times and is inscribed 'To the Fairest'. It inspires discord and strife wherever it is held and has inspired many wars and arguments. It is said even the Gods are not immune to its effects. The apple will offer some protection to its bearer, negating the first attack that would injure them each month."
#constlevel 8
#mainpath 0
#mainlevel 4
#cursed
#incunrest 500
#restricted 5
#restricted 6
#restricted 43
#restricted 45
#restricted 46
#restricted 70
#restricted 80
#restricted 81
#end

#selectitem 842
#copyitem 351 -- Ring of Wizardry
#copyspr 382 -- Carcator
#name "The Head of Mimir"
#descr "This is the head of the eternally wise and knowing Mimir, guardian of the Well of Knowledge. It was severed in ages past, however it has been preserved with herbs and charms and will whisper cosmic secrets of magic to its bearer."
#constlevel 8
#mainlevel 5
#researchbonus 20
#mr 4
#restricted 61 -- Jotunheim
#restricted 96 -- Utgard
#end

#selectitem 843
#copyitem 283 -- Lodestone Amulet
#copyspr 285 -- Pebble Pouch
#name "Bag of Dragons Teeth"
#descr "This bag contains a number of Dragons teeth. At the start of a battle the owner can sow a few of the teeth and three spartoi, sown men, will emerge from the ground fully armed and ready for battle. The sown men are skeletal in appearance, but are not truly undead. They are armed in gleaming armaments and wield magical spears. The Spartoi will dissolve if left without magical leadership or when the battle is over."
#constlevel 4
#mainlevel 2
#mr 0
#magiccommand 1
#batstartsum3 3119 -- Spartae
#restricted 5 -- EA Arco
#restricted 32 -- EA Mekone
#restricted 40 -- EA Therodos
#restricted 43 -- MA Arco
#restricted 80 -- LA Arco
#restricted 108 -- LA Erytheia
#end

#selectitem 844
#copyitem 128 -- Oath Rod of Kurgi
#copyspr 277 -- Amulet of Breathing
#name "Foul Charm"
#descr "The Kigatilik often wear crude jewelery."
#constlevel 12
#mainpath 5
#secondarypath 2
#cursed
#nofind
#weapon 0
#allrange 0
#end

#selectitem 845
#copyitem 166 -- The Aegis
#name "Gorgon Head"
#spr "./MagicEnhanced_Items_Only/EEIGorgonHead.tga"
#descr "This is the head of a Gorgon. It will allow the bearer to petrify any that attempt to attack them."
#constlevel 12
#type 8
#mainpath 5
#mainlevel 5
#fear 0
#armor 0
#cursed
#nofind
#end

#selectitem 846
#name "Rod of Asklepios"
#spr "./MagicEnhanced_Items_Only/EEIRodAsk.tga"
#descr "The Rod of Asklepios allows him to return the dead to life. A great hero will be chosen and returned to the world of the living in a Divine body."
#constlevel 12
#type 2
#mainpath 5
#mainlevel 5
#weapon 1573 -- Rod of Asklepios
#cursed
#nofind
#end

#selectitem 847
#name "Cosmetics of the Avvim"
#spr "./MagicEnhanced_Items_Only/EEIAvvimCosm.tga"
#descr "The cosmetics of the Avvim are of great reknown, their secrets having been taught by the first of the Grigori. Using these magical enhancements a being will gain an aura of beauty that strikes both man and beast. Lifeless or undead beings will gain no benefit from the cosmetics."
#constlevel 4
#type 8
#mainpath 3
#mainlevel 2
#awe 2
#noinanim
#noundead
#restricted 28 -- EA Hinnom
#restricted 65 -- MA Ashdod
#restricted 99 -- LA Gath
#end

#selectitem 848
#name "Cosmetics of the Grigori"
#spr "./MagicEnhanced_Items_Only/EEIGrigCosm.tga"
#descr "The Grigori taught the Avvim dark secrets, including how to make magical cosmetics from pure blood that will greatly enhance the wearer. Using these magical enhancements a being will gain a terrible aura of majesty that strikes man and beast. Lifeless or undead beings will gain no benefit from the cosmetics."
#constlevel 6
#type 8
#mainpath 3
#mainlevel 2
#secondarypath 7
#secondarylevel 2
#awe 2
#fear 5
#noinanim
#noundead
#restricted 28 -- EA Hinnom
#restricted 99 -- LA Gath
#end

#selectitem 849
#name "Necklace from Beyond"
#spr "./MagicEnhanced_Items_Only/EEINecklace.tga"
#descr "The insane Cultists that worship the Dreaming God wear strange jewelery whilst performing their nameless rites. This strangely hued necklace can worn whilst performing rituals to contact beings from the void. The larger the group of cultist present in the province for the ritual the more successful it is likely to be. Many cultists will be killed during the revelry. This item can only be used by the Cultists of R'lyeh."
#constlevel 4
#type 8
#mainpath 4
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#tainted 10
#restricted 107 -- LA Rlyeh
#restricteditem 90
#end

#selectitem 850
#name "Instant Laboratory"
#spr "./MagicEnhanced_Items_Only/EEIInstantLab.tga"
#descr "This ingenious creation is actually an extradimensional space equipped with a full arcane laboratory. The space is keyed to a tool that can be carried easily, however once set down and the command word spoken a portal will open allowing full access to the laboratory. The province where the Instant Laboratory is located will count as having a laboratory, however if used for two months in the same province it will disappear for a month to recharge."
#constlevel 8
#type 8
#mainpath 4
#mainlevel 5
#secondarypath 3
#secondarylevel 5
#itemcost2 -44
#end

#selectitem 851
#name "Clockwork Tool"
#spr "./MagicEnhanced_Items_Only/EEISpanner.tga"
#descr "This tool enables the bearer to create magical clockwork beings that will spring to life once the key is turned. Each month the bearer can make two of the beings that will animate to serve them."
#constlevel 4
#type 1 -- 1 weapon
#mainpath 3
#mainlevel 3
#itemcost1 -33
#weapon 637 -- Tool
#makemonsters2 2321 -- Clockwork Soldiers
#end

#selectitem 852
#name "Stone Tablet of Osiris"
#spr "./MagicEnhanced_Items_Only/EEIStoneTablet.tga"
#descr "This ancient stone tablet records the spell used by the Neteret of Many Names to return her husband to life. It retains the power to revive a dead God, however its use was forbidden by the Pantokrator. Now, with the Pantokrator gone the tablet can be used once again. The bearer can return any dead God to life immediately by using the Call God ability."
#constlevel 8
#type 8 -- Misc
#mainpath 5
#mainlevel 3
#secondarypath 2
#secondarylevel 2
#elegist 100
#end

#selectitem 853
#copyitem 13 -- Coral Blade
#name "Amulet of Health"
#spr "./MagicEnhanced_Items_Only/EEIAmuletHealth.tga"
#descr "This amulet will keep the bearer hale and hearty whatever befalls him. He will be resilient to injury and disease, and his endurance will be greatly enhanced."
#constlevel 4
#type 8 -- Misc
#mainpath 6
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#diseaseres 100
#reinvigoration 2
#woundfend 1
#weapon 0
#end

#selectitem 854
#name "The One Ring"
#spr "./MagicEnhanced_Items_Only/EEIOneRing.tga"
#descr "This ring was forged in ages past by a powerful demonic entity. It allows the bearer to partially shift into the realm of shades, becoming invisible and insubstantial. In addition it can bend the minds of others to the wearers will. It is whispered that the entity that forged the One Ring lusts after it still, and the bearer will sometimes feel a strange presence when using the Ring. Once the ring is worn the bearer will not want to part with it, and will become violent if others try to take the ring by force."
#constlevel 8
#type 8 -- Misc
#mainpath 4
#mainlevel 3
#secondarypath 5
#secondarylevel 3
#invisible
#ethereal
#cursed
#spiritsight
#tainted 10
#end

#selectitem 855
#name "Jar of Cinnabar"
#spr "./MagicEnhanced_Items_Only/EEIJar.tga"
#descr "This jar is full of red cinnabar, a toxic but potent mineral used in many alchemical processes. A trained Alchemist of the Five Elements can use this to enhance their skills with Fire and Earth magic."
#constlevel 4
#type 8 -- Misc
#mainpath 6
#mainlevel 2
#secondarypath 0
#secondarylevel 1
#magicboost 0 1
#magicboost 3 1
#insane 10
#restricteditem 88
#restricted 52 -- MA Tien Chi
#end

#selectitem 856
#name "Ring of Invisibility"
#spr "./MagicEnhanced_Items_Only/EEIRingA.tga"
#descr "This plain looking ring has the power to turn the bearer invisible. This will allow them to move unseen through enemy provinces, aswell as make them incredibly hard to hit in combat."
#constlevel 6
#type 8 -- Misc
#mainpath 1
#mainlevel 4
#secondarypath 4
#secondarylevel 1
#invisible
#sneakunit 50
#end

#selectitem 857
#name "Bear Tattoo"
#spr "./MagicEnhanced_Items_Only/EEITattBear.tga"
#descr "These powerful enchanted tattoos are etched onto the skin and cannot be removed. Bear tattoos offer limited invulnerability and strength to the recipient. Unlike regular enchanted tattoos they are permanently active, however they will not function if applied to an inanimate unit."
#constlevel 2
#type 8 -- Misc
#mainpath 6
#mainlevel 1
#invulnerable 10
#str 5
#cursed
#noinanim
#nofind
#restricted 8 -- Marv
#end

#selectitem 858
#name "Boar Tattoo"
#spr "./MagicEnhanced_Items_Only/EEITattBoar.tga"
#descr "These powerful enchanted tattoos are etched onto the skin and cannot be removed. Boar tattoos offer limited invulnerability to the recipient. Unlike regular enchanted tattoos they are permanently active, however they will not function if applied to an inanimate unit."
#constlevel 4
#type 8 -- Misc
#mainpath 6
#mainlevel 2
#invulnerable 15
#cursed
#noinanim
#nofind
#restricted 8 -- Marv
#end

#selectitem 859
#name "Horse Tattoo"
#spr "./MagicEnhanced_Items_Only/EEITattHorse.tga"
#descr "These powerful enchanted tattoos are etched onto the skin and cannot be removed. Horse tattoos offer limited invulnerability, speed and defense to the recipient. Unlike regular enchanted tattoos they are permanently active, however they will not function if applied to an inanimate unit."
#constlevel 4
#type 8 -- Misc
#mainpath 6
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#invulnerable 10
#def 5
#swift 30
#cursed
#noinanim
#nofind
#restricted 8 -- Marv
#restricted 9 -- Sauro
#end

#selectitem 860
#name "Snake Tattoo"
#spr "./MagicEnhanced_Items_Only/EEITattSnake.tga"
#descr "These powerful enchanted tattoos are etched onto the skin and cannot be removed. Snake tattoos offer limited invulnerability and protection from hostile magic to the recipient. Unlike regular enchanted tattoos they are permanently active, however they will not function if applied to an inanimate unit."
#constlevel 4
#type 8 -- Misc
#mainpath 4
#mainlevel 2
#invulnerable 10
#mr 5
#cursed
#noinanim
#nofind
#restricted 9 -- Sauro
#end

#selectitem 871
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of the Pantokrator"
#constlevel 12
#nofind
#end

#selectitem 872
#copyitem 313 -- Amulet of Antimagic
#copyspr 361 -- Amulet of the Doppleganger
#name "Amulet of the Sun"
#constlevel 12
#nofind
#end

#selectitem 873
#copyitem 313 -- Amulet of Antimagic
#copyspr 313 -- Amulet of Antimagic
#name "Unknown Amulet"
#constlevel 12
#nofind
#end

#selectitem 874
#copyitem 313 -- Amulet of Antimagic
#copyspr 292 -- Barkskin Amulet
#name "Amulet of Gaia"
#constlevel 12
#nofind
#end

#selectitem 875
#name "Demonic Rune of Iron"
#spr "./MagicEnhanced_Items_Only/EEIDemonRuneA.tga"
#descr "This rune can be carved into the flesh of a demonic creature. It will cause the creatures skin to erupt into iron hard plates. Between the gaps in the plates will leak sulfurous gas that will choke and poison mortals. Once carved the rune cannot be undone, and it will have no effect on creatures not of demonic origin."
#constlevel 4
#type 5
#mainpath 7
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#ironskin
#poisonres 15
#poisoncloud 8
#onlydemon
#cursed
#nofind
#end

#selectitem 876
#copyitem 30 -- Dwarven Hammer
#name "Hammer of the Master Smith"
#spr "./MagicEnhanced_Items_Only/EEIMSmith.tga"
#descr "This hammer has been used by many Elder Cyclopes over the years and has absorbed some of their skill in craftsmanship. When used in the forge it will allow the smith to create magical wonders. The great skill the hammer imparts is more suited to creating great works than mere trinkets. These hammers can only be used by the Elder Cyclopes."
#constlevel 4
#mainpath 3
#mainlevel 3
#secondarypath 0
#secondarylevel 1
#restricted 32 -- EA Mekone
#restricted 69 -- MA Phlegra
#fixforgebonus 0
#forgebonus 25
#restricteditem 93
#end

#selectitem 877
#name "Demonic Rune of Acid"
#spr "./MagicEnhanced_Items_Only/EEIDemonRuneB.tga"
#descr "This rune can be carved into the flesh of a demonic creature. It will cause the creatures blood to become corrosive acid, that will spray onto attackers that strike the creature. In addition the creature will be able to spit torrents of acid at attackers. Once carved the rune cannot be undone, and it will have no effect on creatures not of demonic origin."
#constlevel 6
#type 8 -- Misc
#mainpath 7
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#weapon 514 -- Vitriol Breath
#acidshield 12
#onlydemon
#cursed
#nofind
#end

#selectitem 878
#name "Demonic Rune of Terror"
#spr "./MagicEnhanced_Items_Only/EEIDemonRuneC.tga"
#descr "This rune can be carved into the flesh of a demonic creature. It will cause the creature to take on a terrifying appearance that strikes fear into the hearts of mortals. Once carved the rune cannot be undone, and it will have no effect on creatures not of demonic origin."
#constlevel 4
#type 8 -- Misc
#mainpath 7
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#fear 5
#onlydemon
#cursed
#nofind
#end

#selectitem 879
#name "Demonic Rune of Fire"
#spr "./MagicEnhanced_Items_Only/EEIDemonRuneD.tga"
#descr "This rune can be carved into the flesh of a demonic creature. It will cause the creature to burst into infernal flames, burning attackers to cinders. Once carved the rune cannot be undone, and it will have no effect on creatures not of demonic origin."
#constlevel 6
#type 8 -- Misc
#mainpath 7
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#fireshield 12
#speciallook 3
#heat 8
#fireres 15
#onlydemon
#cursed
#nofind
#end

#selectitem 880
#name "Seal of Solomon"
#spr "./MagicEnhanced_Items_Only/EEISolomon.tga"
#descr "This plain ring embossed with a Divine seal was reputedly used by an ancient King to control demons of all kinds. Each month the bearer will be able to summon and bind Demons to serve them, whilst in combat the ring will smite enemy demons."
#constlevel 8
#type 8 -- Misc
#mainpath 4
#mainlevel 5
#secondarypath 0
#secondarylevel 2
#tainted 15
#end

#selectitem 881
#copyitem 313 -- Amulet of Antimagic
#copyspr 183 -- Mistletoe Garland
#name "Divine Garland"
#constlevel 12
#nofind
#cursed
#end

#selectitem 882
#copyitem 313 -- Amulet of Antimagic
#copyspr 313 -- Amulet of Antimagic
#name "Amulet of the Ancestor"
#constlevel 12
#nofind
#end

#selectitem 883
#copyitem 313 -- Amulet of Antimagic
#copyspr 313 -- Amulet of Antimagic
#name "Amulet of the Ancestor"
#constlevel 12
#nofind
#end

#selectitem 884
#spr "./MagicEnhanced_Items_Only/EEIMagmaStaff.tga"
#name "Staff of Magma"
#descr "When held, the end of this stone staff constantly burns and drips red-hot magma. In battle it can fling bolts of magma at the bearers enemies. Each month whilst at a temple a bearer can collect the dripping magma which will form into a sacred Magma child to serve them. These staves require the life force of the bearer to function and are draining to those that wield them."
#constlevel 6
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 2
#reinvigoration -2
#templetrainer 5247 -- Sacred Magma Child
#weapon 238 -- Magic Staff
#restricted 91 -- LA Abysia
#end

#selectitem 885
#copyitem 290 -- Effigy of War
#spr "./MagicEnhanced_Items_Only/EEITug.tga"
#name "Tug Banner"
#descr "The Tug banner is a symbol of the Barbarian Kings, consisting of a pole with circularly arranged horse tail hairs fixed at the top. A Khan bearing such a banner is respected by the tribesmen and can travel in a wide formation, confusing enemy scouts about the true size of the army. The first Khan equipped with such a banner will become the Great Khan of the entire empire, able to raise the Kheshig elite Imperial Guard. Only a Barbarian Khan can use such a banner."
#constlevel 2
#type 8
#mainpath 6
#mainlevel 2
#secondarypath -1
#secondarylevel 0
#inspirational 1
#restricteditem 91
#restricted 87 -- LA Tien Chi
#end

#selectitem 886
#spr "./MagicEnhanced_Items_Only/EEIFlowerCharm.tga"
#name "Flower Charm"
#descr "This enchanted flower charm contains many seeds. By scattering a few prior to a battle they can summon a pair of Nymphs to share the burden of casting spells. These nymphs will act as if they had cast the Communion Slave spell and will return to Gaia at the end of the battle."
#constlevel 6
#type 8
#mainpath 6
#mainlevel 2
#secondarypath 4
#secondarylevel 1
#batstartsum2 5442 -- Nymph of Gaia
#end

#selectitem 887
#spr "./MagicEnhanced_Items_Only/EEIWarBanner.tga"
#name "Banner of the Warrior"
#descr "This banner bears enchantments to stengthen the fighting skill of nearby troops. Each turn all nearby friendly troops will find their combat skills strengthened."
#constlevel 6
#mainpath 0
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#type 2
#weapon 100 -- Standard
#end

#selectitem 888
#spr "./MagicEnhanced_Items_Only/EEIAmuCtis.tga"
#name "Amulet of Reanimation"
#descr "In C'tis amulets are commonly used when dealing with the dead. This amulet is shaped to mimic the legendary Ankh and has similar powers over the undead. A priest that carries it gains the power to reanimate the dead to serve them. This amulet can only be used by the lizard priests of C'tis."
#constlevel 2
#type 8
#mainpath 5
#mainlevel 1
#onlycoldblood
#reanimpriest
#restricted 15 -- EA C'tis
#restricted 57 -- MA C'tis
#end

#selectitem 889
#spr "./MagicEnhanced_Items_Only/EEISunRobe.tga"
#name "Robe of the Sun"
#descr "This robe is imbued with the power of the sun. The wearer will be able to soar through the sky, and in battle their fire magic will be empowered. Whilst under the rays of the sun they will radiate an aura of splendour, however in caves or darkness this effect will be reduced."
#constlevel 4
#type 5
#mainpath 0
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#sunawe 3
#armor 231 -- Magic robes
#fly
#nodemon
#noundead
#end

#selectitem 890
#name "Potion of Oak & Mistletoe"
#spr "./MagicEnhanced_Items_Only/EEIPotion.tga"
#descr "The Druids of Marverni revere Oak and Mistletoe as the most sacred plants in the forest. This powerful potion is consumed before a battle and provides skin as hard as oak. Enough potion is brewed within the cauldron for the bearer and all of their allies."
#constlevel 6
#mainpath 4
#secondarypath 6
#mainlevel 3
#secondarylevel 3
#restricted 8 -- Marverni
#type 8
#end

#selectitem 891
#name "Cauldron of Rebirth"
#spr "./MagicEnhanced_Items_Only/EEICauldron.tga"
#descr "The Kings of Fomoria have kept many secrets from their time guarding the dead. One of these is the crafting of magical cauldrons that will animate the bodies of the recently deceased when placed within them. They carry these cauldrons to war, replenishing their forces from the fallen after each battle."
#constlevel 6
#mainpath 5
#secondarypath 2
#mainlevel 3
#secondarylevel 1
#type 8
#restricted 19 -- Fomoria
#end

#selectitem 892
#name "Shining Trapezohedron"
#spr "./MagicEnhanced_Items_Only/EEIShining.tga"
#descr "These stones of irregular construction are connected to void entities known as the Haunters of the Dark. By placing the stone in total darkness the entity can be summoned and directed to attack a commander in a distant province. Using the stone is perilous as the Haunter or another creature may come to claim the bearer, or they may simply vanish into the void."
#constlevel 6
#mainpath 4
#mainlevel 4
#secondarypath 5
#secondarylevel 1
#type 8
#tainted 15
#restricted 74 -- MA R'lyeh
#restricted 107 -- LA R'lyeh
#end

#selectitem 893
#name "Elder Sign"
#spr "./MagicEnhanced_Items_Only/EEIElder.tga"
#descr "When the dreams of the void began to infect R'lyeh the Starspawn searched for a way to protect themselves from its malign influence. They discovered an ancient sign that could help mitigate the effects of the void when properly prepared and worn as a protective pendant. These star-metal charms are now given to those the Starspawn wish to protect from void-madness whilst they carry out the commands of the Illithid."
#constlevel 2
#mainpath 3
#mainlevel 1
#type 8
#restricted 107 -- LA Rlyeh
#voidsanity 5
#end

#selectitem 894
#name "Void Fungus"
#spr "./MagicEnhanced_Items_Only/EEIFungus.tga"
#descr "Deep in the lightless depths of R'lyeh grows a strange underwater fungus. When grafted onto the hide of an Aboleth it creates a connection to the void that makes Astral magic and spell research easier. Once grafted the fungus cannot be removed."
#constlevel 6
#mainpath 4
#mainlevel 2
#type 8
#cursed
#nofind
#magicboost 4 1
#researchbonus 3
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 895
#name "Pearl Band"
#spr "./MagicEnhanced_Items_Only/EEIPearl.tga"
#descr "The Aboleths of R'lyeh grow strange pearl jewellery that moulds itself around their oddly contoured shape. These pearls hold Astral magic and increase the bearers powers of mental control. An Aboleth with this item will be able to control many more slave warriors. Once the jewellery has been grown around an Aboleth it cannot be removed."
#constlevel 4
#mainpath 4
#mainlevel 1
#type 8
#cursed
#nofind
#command 100
#taskmaster 1
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 896
#copyitem "Amulet of the fish"
#name "Water Bubble"
#spr "./MagicEnhanced_Items_Only/EEIBubble.tga"
#descr "Aboleth Mind Lords have uncovered the secret to sustaining a permanent bubble of Elemental Water using their mental powers. This watery cocoon will allow the normally amphibious Aboleths to venture above the waves when required. The Elemental water used will also boost the wearers skills in water magic. Once the bubble has been keyed to an individual Aboleths mind it cannot be removed."
#constlevel 2
#mainpath 2
#mainlevel 1
#secondarypath -1
#secondarylevel 0
#type 8
#cursed
#nofind
#magicboost 2 1
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 897
#name "Kelp Webbing"
#spr "./MagicEnhanced_Items_Only/EEIKelp.tga"
#descr "Special kelp grown in the depths and infused with Nature magic is used by the Aboleths as a protective covering for their slimy bodies. Once the kelp has grown into and around the Aboleth it will protect the wearer and the magic will cause wounds to heal with extraordinary speed. Once the kelp has grown into a host it cannot be removed."
#constlevel 4
#mainpath 6
#mainlevel 1
#type 8
#cursed
#barkskin
#nofind
#regeneration 10
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 898
#name "Mystic Remora"
#spr "./MagicEnhanced_Items_Only/EEIRemora.tga"
#descr "This very rare species of Remora is found only in areas strong in magical energy. The fish attaches itself to an underwater creature and feeds from the remains of its meals. In return it lends the creature some of its magical energy. Once the Remora has attached itself to a host only the death of one or the other will sever the bond."
#constlevel 4
#mainpath 2
#mainlevel 1
#type 8
#cursed
#nofind
#reinvigoration 5
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 899
#name "Elixir of the Five Elements"
#spr "./MagicEnhanced_Items_Only/EEIElixir.tga"
#descr "This vial of elixir contains a powerful formula which can be prepared by an Alchemist. A single drop will protect a man from the effects of poisons and even make them resistant to the effects of burning heat. A drop will be given to all the soldiers of the army before a battle, and the alchemist will brew a sufficient quantity to replenish the bottle each month. Inanimate beings cannot consume the elixir and will not be protected."
#constlevel 6
#type 8
#mainpath 6
#mainlevel 3
#secondarypath 0
#secondarylevel 1
#restricteditem 88
#restricted 52 -- MA TC
#end

#selectitem 900
#copyitem 30 -- Dwarven Hammer
#name "Hammer of the Master Smith"
#spr "./MagicEnhanced_Items_Only/EEIMSmith.tga"
#descr "This hammer has been used by many master smiths over the years and has absorbed some of their skill in craftsmanship. When used in the forge it will allow the smith to create magical wonders. The great skill the hammer imparts is more suited to creating great works than mere trinkets. These hammers can only be used by the most skilled smiths of Ulm."
#constlevel 4
#mainpath 3
#mainlevel 3
#secondarypath 0
#secondarylevel 1
#restricted 7 -- EA Ulm
#restricted 49 -- MA Ulm
#fixforgebonus 0
#forgebonus 25
#restricteditem 93
#end

#selectitem 901
#copyitem 123 -- Hammer of the Forge Lord
#name "The First Hammer"
#spr "./MagicEnhanced_Items_Only/EEIFHammer.tga"
#descr "This hammer was used by the first being to ever smelt iron in a forge, and has been used down the ages to forge many magical wonders. Over the aeons it has absorbed much of the skill of its owners, and when used in the forge it will greatly reduce the quantity of magical gems required. In battle it will strike with the fire of the hottest forge. The great skill the hammer imparts is more suited to creating great works than mere trinkets."
#constlevel 8
#mainpath 3
#mainlevel 4
#secondarypath 0
#secondarylevel 4
#restricted 40 -- Therodos
#restricted 7 -- EA Ulm
#restricted 49 -- MA Ulm
#fixforgebonus 0
#forgebonus 50
#end

#selectitem 902
#copyitem 305 -- Dancing Shield
#name "Mechanical Owl"
#spr "./MagicEnhanced_Items_Only/EEIOwl.tga"
#descr "The Titan Athena is always accompanied by a faithful owl. The mage engineers of Arcoscephale have learnt to build golden replicas of this creature to aid them. The owl will use its metal body to block incoming attacks and will strike at the foes of its owner."
#weapon 230 -- Owl
#restricted 5 -- EA Arco
#end

#selectitem 903
#copyitem 218 -- Brightmail Haubergeon
#name "Icarian Harness"
#spr "./MagicEnhanced_Items_Only/EEIIcarian.tga"
#descr "The mage engineers of Arcoscephale construct winged harnesses to allow their soldiers to soar through the skies. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. This is a higher quality version of the harness used by the Icarids."
#armor "Icarian Harness"
#constlevel 2
#itemcost1 -40
#itemcost2 -40
#restricted 5 -- EA Arco
#fly
#end

#selectitem 904
#copyitem 284 -- Woundfend Amulet
#name "Horoskopos"
#spr "./MagicEnhanced_Items_Only/EEIHoro.tga"
#descr "The Astrologers of Arcoscephale sometimes use their knowledge of the stars to plot out important events in an individuals life. Once in possession of this Horoskopos the individual will be able to use it to make important decisions knowing that the results have been foreseen. This gives great confidence and the individual will seem to others to be preternaturally lucky."
#mainpath 4
#mainlevel 2
#secondarypath -1
#cursed
#luck
#nofind
#morale 2
#inspirational 1
#restricted 43 -- MA Arco
#end

#selectitem 905
#name "Zodiac"
#spr "./MagicEnhanced_Items_Only/EEIHoro.tga"
#descr "Through the teachings of the great mage Trismegistus an Astrologer can use the position of the stars to determine future events. This will reduce the occurence of bad events in the province."
#constlevel 4
#mainpath 4
#mainlevel 2
#type 8
#nobadevents 15
#restricteditem 98
#restricted 43 -- MA Arco
#end

#selectitem 906
#name "Charm of Corix"
#spr "./MagicEnhanced_Items_Only/EEICorix.tga"
#descr "This charm was once owned by the Druid Corix and is imbued with great mystical power. It has been used by many generals of Marverni to ensure a favourable campaign. The bearer and all his allies will have great fortune in battle."
#constlevel 8
#mainpath 4
#secondarypath 6
#mainlevel 4
#secondarylevel 3
#restricted 8 -- Marverni
#type 8
#end

#selectitem 907
#name "Herbal Compounds"
#spr "./MagicEnhanced_Items_Only/EEIHerb.tga"
#descr "These sacred herbs can be used by those learned in the ways of herb lore to cure diseases of all kinds. The herbs can only be used by a Master of the Five Elements or an Imperial Alchemist."
#constlevel 6
#mainpath 3
#secondarypath 6
#mainlevel 1
#secondarylevel 1
#restricted 10 -- EA Tien Chi
#restricted 52 -- MA Tien Chi
#restricteditem 96
#cursed
#nofind
#type 8
#end

#selectitem 908
#name "Text of the Celestial Master"
#spr "./MagicEnhanced_Items_Only/EEIText.tga"
#descr "The Celestial Master that writes this text has shown mastery over The Way in all its forms. The insights of the text combined with the teachings of the Master will enhance the understanding of magic of all mages in the province and aid in magical research. This item can only be used by a Celestial Master."
#constlevel 6
#mainpath 4
#secondarypath 1
#mainlevel 3
#secondarylevel 1
#restricted 10 -- EA Tien Chi
#restricted 52 -- MA Tien Chi
#restricted 87 -- LA Tien Chi
#restricteditem 97
#inspiringres 1
#researchbonus 12
#cursed
#nofind
#type 8
#end

#selectitem 909
#copyitem 21 -- Sword of Sharpness
#spr "./MagicEnhanced_Items_Only/EEIColdIron.tga"
#name "Blade of Cold Iron"
#descr "In Ulm special swords are forged from Cold Iron to protect against evil sorcery. When struck in anger the blade will release a burst of antimagic that will harm living beings and is deadly to magical creatures. These swords also have extraordinarily sharp edges that can cut through most armor and will protect the bearer from hostile magic."
#constlevel 2
#mr 2
#weapon 1517 -- Blade of Cold Iron
#restricted 49 -- MA Ulm
#restricted 84 -- LA Ulm
#end

#selectitem 910
#spr "./MagicEnhanced_Items_Only/EEISkin.tga"
#name "Standard of the Flayed Warrior"
#descr "This is a standard made from the flayed skin of a great warrior and enemy of Sauromatia. The sight of it will strike fear into the hearts of the enemy and strengthen the resolve of friendly troops."
#constlevel 4
#mainpath 5
#mainlevel 2
#type 8
#fear 5
#inspirational 1
#restricted 9 -- Sauromatia
#end

#selectitem 911
#spr "./MagicEnhanced_Items_Only/EEIPBow.tga"
#name "Bow of Venom"
#descr "This is a bow that has been dipped in the strongest Hydra venom. Any arrow fired from it will transform into a snake in flight and affect those hit with deadly poison. The bearer will also be made immune to most poisons."
#constlevel 4
#mainpath 6
#mainlevel 1
#type 2
#poisonres 15
#weapon 1521 -- Bow of Venom
#restricted 9 -- Sauromatia
#end

#selectitem 912
#spr "./MagicEnhanced_Items_Only/EEISBag.tga"
#name "Bag of Spiders"
#descr "This wriggling bag is full of large hairy spiders. Each round the bearer can reach into the bag and try to pull one out, which will scuttle off to bite and distract his enemies. This will not prevent the bearer from carrying out other actions."
#constlevel 4
#mainpath 6
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#type 8
#battlesum1 2223 -- Large Spider
#restricted 53 -- MA Machaka
#end

#selectitem 913
#spr "./MagicEnhanced_Items_Only/EEIBookDead.tga"
#name "Book of the Dead"
#descr "The Book of the Dead is a collections ancient spells dealing with death and the dead. Through the secrets contained within many secrets can be learned and the users ability with Death magic will be increased. In addition, through application of the spells within dead heroes can be mummified and brought back to the mortal realm."
#constlevel 8
#mainpath 5
#mainlevel 4
#type 8
#magicboost 5 1
#restricted 15
#restricted 57
#restricted 93
#end

#selectitem 914
#spr "./MagicEnhanced_Items_Only/EEIScarab.tga"
#name "Heart Scarab"
#descr "In C'tis they hold the secret to creating magical charms in the form of scarabs. This scarab will burrow into the chest of the wearer, leaving a wound that cannot be healed. If the wearers heart stops for any reason the scarab will take its place and magically revive the wearer. The scarab will magically refresh and protect the wearer until it takes the place of their heart. Inanimate creatures cannot use the power of the scarab."
#constlevel 4
#mainpath 5
#mainlevel 2
#secondarypath 3
#secondarylevel 1
#type 8
#mr 4
#extralife
#chestwound
#cursed
#nofind
#noinanim
#reinvigoration 4
#restricted 15
#restricted 57
#restricted 93
#end

#selectitem 915
#copyspr 45 -- Thorn Spear
#name "Wand of Insects"
#descr "This thorn covered wand has the power to summon insects in combat and enlarge them using nature magic."
#constlevel 4
#mainpath 6
#mainlevel 3
#itemcost1 -20
#type 1
#weapon 172 -- Magic Sceptre
#end

#selectitem 916
#spr "./MagicEnhanced_Items_Only/EEISceptre.tga"
#name "Stone Sceptre"
#descr "The Agarthans have long been able to create heavy stone sceptres that can focus the power of Elemental Earth. Such a sceptre will increase the bearers power in Earth magic aswell as allow them to turn creatures to stone merely by pointing. In addition, once per month the power of the sceptre can give life to a statue, which will animate and serve the bearer until it is destroyed. These sceptres are highly prized and are rarely seen outside Agartha."
#constlevel 6
#mainpath 3
#mainlevel 5
#type 1
#weapon 172 -- Magic Sceptre
#magicboost 3 1
#makemonsters1 "Living Statue"
#restricted 17
#restricted 54
#restricted 90
#end

#selectitem 917
#spr "./MagicEnhanced_Items_Only/EEIFrag.tga"
#name "Fragarach"
#descr "Fragarach is a legendary weapon amongst the Tuatha. It is said that no one can tell a lie or move with Fragarach at their throat, thus it also has the name 'Answerer'. It allows the bearer to command the wind to bear them up and take them to any destination. The blade is so sharp it can cut through any shield or wall, and has a piercing wound from which no man can recover."
#constlevel 8
#mainpath 1
#mainlevel 3
#secondarypath 6
#secondarylevel 2
#type 1
#weapon 1523 -- Fragarach
#patrolbonus 100
#siegebonus 50
#restricted 18
#restricted 19
#restricted 48
#end

#selectitem 918
#spr "./MagicEnhanced_Items_Only/EEITarn.tga"
#name "Tarnhelm"
#descr "The Tarnhelm is a magic dwarven helmet crafted by the Eldest Dwarf at the demand of his brother. The wearer can cloak their appearance in illusion during combat and even become invisible at will. The power of the Tarnhelm also allows the wearer to travel long distances instantly."
#constlevel 8
#mainpath 1
#mainlevel 3
#secondarypath 3
#secondarylevel 2
#type 6
#armor "Helmet of Invisibility"
#sneakunit 25
#restricted 20
#restricted 21
#restricted 60
#restricted 95
#end

#selectitem 919
#spr "./MagicEnhanced_Items_Only/EEIAndvari.tga"
#name "Andvaranaut"
#descr "Andvari was a dwarven sorcerer that lived beneath a waterfall. He once crafted a ring to make him the wealthiest in all the land, and it brought him great riches. Eventually he lost the ring and laid a curse upon it that any who held it would soon be consumed by greed and take the form of a Dragon. The ring will bring wealth to the bearer, however they will never part with it and the curse will eventually manifest and consume the bearer."
#constlevel 8
#mainpath 3
#mainlevel 5
#type 8
#gold 100
#cursed
#restricted 20
#restricted 21
#restricted 60
#restricted 95
#end

#selectitem 920
#spr "./MagicEnhanced_Items_Only/EEISeeking.tga"
#name "Bow of Seeking"
#descr "This longbow is so accurate that it can fire many leagues and will still find its target. The bearer can even fire into a neighbouring province and the arrow will strike an enemy commander located there."
#constlevel 6
#mainpath 1
#secondarypath 6
#mainlevel 2
#secondarylevel 1
#type 2
#weapon 152 -- Longbow of accuracy
#restricted 47
#restricted 83
#end

#selectitem 921
#spr "./MagicEnhanced_Items_Only/EEICaledfwlch.tga"
#name "Caledfwlch"
#descr "Caledfwlch is an ancient weapon once borne by a legendary King of Man. Its blade blinds enemies and the scabbard prevents any loss of blood from injuries. The bearer of the blade will command great respect amongst the common folk and will inspire men under their command to great deeds. Upon the death of the wearer the blade will return the wearer to life, however the blade will return to the Fey world from whence it came."
#constlevel 8
#mainpath 1
#mainlevel 3
#secondarypath 6
#secondarylevel 2
#type 1
#weapon 1525 -- Caledfwlch
#command 100
#inspirational 2
#extralife
#woundfend 2
#restricted 47
#restricted 83
#end

#selectitem 922
#spr "./MagicEnhanced_Items_Only/EEIPaladin.tga"
#name "Armor of the Lionheart"
#descr "This armor was made for a Paladin and shines with the glory of the Lord. It is extremely well made and is lighter than a normal suit of plate armor, but is strong enough to defend against most blows. The armor is designed to be worn whilst mounted."
#constlevel 4
#mainpath 0
#mainlevel 1
#type 5
#armor "Armor of Knights"
#awe 1
#onlymounted
#restricted 50
#end

#selectitem 923
#spr "./MagicEnhanced_Items_Only/EEITumi.tga"
#name "Tumi"
#descr "The Tumi is a sacrificial ceremonial axe used in many Nazcan rituals. The bearer may sacrifice a completely black or white llama, and using the Tumi to observe the organs can foretell the future. In addition it is very sharp and can cut through armor with ease. A Tumi is a symbol of good luck and the bearer will have good fortune in battle."
#constlevel 4
#mainpath 5
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#type 1
#nobadevents 20
#luck
#weapon 1526 -- Tumi
#restricted 67 -- Nazca
#end

#selectitem 924
#spr "./MagicEnhanced_Items_Only/EEIRelic.tga"
#name "Holy Relic"
#descr "This is a holy relic from ages past that reminds the faithful of their duty to the True God. The relic will boost the bearers priestly powers and will bless all the faithful before a battle is joined. If held in the capital by a high level priest a special Sanctum will be constructed to hold the relic that will inspire fanatical devotion in the faithful. Whilst the relic remains on view at the Sanctum any that receive the blessing of the Lord will gain almost unshakeable morale and will fight on through grevious wounds."
#constlevel 4
#mainpath 0
#mainlevel 5
#type 8
#magicboost 8 1
#bless
#unique
#restricted 50 -- MA Marignon
#end

#selectitem 925
#spr "./MagicEnhanced_Items_Only/EEIPyro.tga"
#name "Pyromantic Box"
#descr "The magisters of Man have become adept at identifying magical resources in the mana-starved land of Man. To this end they have created certain magical devices that can locate concentrations of magic in a province. This is a box of laurel leaves enchanted such that when set alight the smoke will drift towards nearby sites of Fire magic."
#constlevel 2
#mainpath 0
#mainlevel 2
#type 8
#restricted 83 -- LA Man
#end

#selectitem 926
#spr "./MagicEnhanced_Items_Only/EEIRod.tga"
#name "Astrapomantic Rod"
#descr "The magisters of Man have become adept at identifying magical resources in the mana-starved land of Man. To this end they have created certain magical devices that can locate concentrations of magic in a province. This is a lightning rod enchanted such that it will attract lightning from nearby sites of Air magic."
#constlevel 2
#mainpath 1
#mainlevel 2
#type 8
#restricted 83 -- LA Man
#end

#selectitem 927
#spr "./MagicEnhanced_Items_Only/EEICrystal.tga"
#name "Geomantic Crystal"
#descr "The magisters of Man have become adept at identifying magical resources in the mana-starved land of Man. To this end they have created certain magical devices that can locate concentrations of magic in a province. This is a crystal enchanted so that if suspended it will pull towards nearby sites of Earth magic."
#constlevel 2
#mainpath 3
#mainlevel 2
#type 8
#restricted 83 -- LA Man
#end

#selectitem 928
#spr "./MagicEnhanced_Items_Only/EEITele.tga"
#name "Astromantic Telescope"
#descr "The magisters of Man have become adept at identifying magical resources in the mana-starved land of Man. To this end they have created certain magical devices that can locate concentrations of magic in a province. This is a telescope enchanted so that looking through it reveals ethereal beams of energy emanating from nearby sites of Astral magic."
#constlevel 2
#mainpath 4
#mainlevel 2
#type 8
#restricted 83 -- LA Man
#end

#selectitem 929
#spr "./MagicEnhanced_Items_Only/EEIVial.tga"
#name "Vials of Acid"
#descr "Alchemists often use corrosive chemicals in their search for elixirs and transmutational substances. Vials of these dangerous liquids can be quite useful on the battlefield, the spray of acid burning flesh and metal alike. The range of these weapons depends on the strength of the wielder. The fumes from these weapons will permanently injure those that wield them."
#constlevel 4
#mainpath 0
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#itemcost1 -60
#itemcost2 -60
#type 8
#chestwound
#weapon 1528 -- Vial of Acid
#restricted 52 -- MA Tien Chi
#restricted 90 -- LA Agartha
#restricted 97 -- LA Bogarus
#end

#selectitem 930
#spr "./MagicEnhanced_Items_Only/EEIMarauder.tga"
#name "Marauder Suit"
#descr "Marauder Suit"
#constlevel 12
#mainpath 3
#mainlevel 6
#type 5
#armor "Marauder Armour"
#str 8
#fireres 5
#shockres 5
#coldres 5
#poisonres 5
#fly
#cursed
#nofind
#reinvigoration 5
#end

#selectitem 931
#copyitem 44
#copyspr 44
#name "Blade of the Immortal Killer"
#descr "This black blade is used by the Immortal Killer in his dark work. It will kill any being it strikes by slaying their soul. None except the Killer know its true origin, however it can send shadowy apparitions of the Killer to disant provinces to slay important targets."
#weapon 1535
#constlevel 12
#att 3
#cursed
#nofind
#end

#selectitem 932
#copyspr 118 -- Trident from Beyond
#name "Trident of Dulness"
#descr "This trident is owned by Dulness and only she can weild the power it contains. Forged in the depths of hell it can blight a province with listlessness."
#constlevel 12
#mainpath 7
#mainlevel 6
#type 1
#weapon 641 -- Bronze Trident
#cursed
#nofind
#end

#selectitem 933
#copyitem 316 -- Stone Sphere
#copyspr 316 -- Stone Sphere
#name "Shattered Sphere"
#descr "This crystal sphere has been imbued with the power of the Shattered Throne. It's bearer can tear reality to allow Horrors to attack distant provinces."
#constlevel 12
#cursed
#secondarypath 7
#end

#selectitem 934
#end

#selectitem 935
#copyitem 278 -- Gossamer Cloth
#spr "./MagicEnhanced_Items_Only/EEICrys.tga"
#name "Morgen Crystal"
#descr "This stone was taken from the City of Bronze and Crystal. It will cloak the bearers army in illusion and hide 25 soldiers from the enemy. The bearer of the stone will also be able to survive under the waves to visit the majestic city of Ys."
#constlevel 2
#mainlevel 1
#secondarypath -1
#secondarylevel 0
#restricted 77 -- Ys
#waterbreathing
#end

#selectitem 936
#copyitem 233 -- Rime Hauberk
#spr "./MagicEnhanced_Items_Only/EEIIceHeart.tga"
#name "Heart of Ice"
#descr "This is a replacement heart carved from a crystal of ice and drenched with pure blood. Anyone that replaces their heart with this replica will be infused with the power of the Niefel Giants, protected from cold and surrounded with a wind of ice and snow. The owner is marked as a servant of the Ice Giants and is always blessed, even if he is not sacred. As a side effect the ice in their veins will cool their emotions and prevent them from fleeing in battle. The crude surgery used when embedding the heart will most likely permanently damage its owner. Inanimate beings cannot use magic hearts."
#armor 0 -- Remove Armor
#constlevel 4
#type 8 -- Misc
#mainlevel 1
#secondarypath 7
#secondarylevel 1
#morale 4
#bless
#cursed
#nofind
#chestwound
#noinanim
#restricted 61 -- Jotunheim
#restricted 96 -- Utgard
#end

#selectitem 937
#spr "./MagicEnhanced_Items_Only/EEILituus.tga"
#name "Lituus"
#descr "The lituus is a crooked wand used as a symbol of office for the college of the Augurs. These wands have great power over the sky and the birds and can be used to divine the future. Any Augur wielding such a wand will increase their skills in prophecy and will find any skills they have in Air magic increase. This item can only be used by Augurs and Augur Elders."
#constlevel 4
#mainpath 1
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#type 1
#nobadevents 15
#magicboost 1 1
#weapon 151 -- Wand
#restricted 6 -- Ermor
#restricteditem 95
#end

#selectitem 938
#spr "./MagicEnhanced_Items_Only/EEIDemonMask.tga"
#name "Demon Mask"
#descr "This hellish mask bears a demonic face and is enchanted to protect demons from harm. The wearer will be warded against hostile magic. This helmet can only be worn by demonic beings."
#constlevel 2
#mainpath 5
#mainlevel 1
#mr 4
#onlydemon
#type 6 -- Helmet
#armor 187 -- Wooden Mask
#restricted 26 -- Lanka
#restricted 27 -- Yomi
#end

#selectitem 939
#spr "./MagicEnhanced_Items_Only/EEIMagmaStaff.tga"
#name "Staff of Magma"
#descr "When held, the end of this stone staff constantly burns and drips red-hot magma. In battle it can fling bolts of magma at the bearers enemies. Each month the bearer can collect the dripping magma which will form into a Magma child to serve them. These staves require the life force of the bearer to function and are draining to those that wield them."
#constlevel 6
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 2
#reinvigoration -2
#makemonsters1 "Magma Child"
#weapon 238 -- Magic Staff
#restricted 13 -- EA Abysia
#restricted 17 -- EA Agartha
#restricted 55 -- MA Abysia
#end

#selectitem 940
#spr "./MagicEnhanced_Items_Only/EEIAmeno.tga"
#name "Amenonuhoko"
#descr "Amenonuhoko the 'Heavenly Jewelled Spear' is the ancient Naginata used by Izanagi and Izanami when creating the first land. It still retains the power to alter the earth, as drops of salty water fall from the tip and wherever they land the earth churns. The bearer will be able to cause destruction in distant province by flinging the droplets great distances. They will also be granted the powers of the heavens, flight and immunity to mortal weapons."
#constlevel 8
#mainpath 0
#mainlevel 4
#secondarypath 3
#secondarylevel 4
#type 2
#fly
#invulnerable 20
#weapon 1538 -- Heavenly Jewelled Spear
#restricted 27 -- Yomi
#restricted 64 -- Shinuyama
#restricted 89 -- Jomon
#end

#selectitem 941
#spr "./MagicEnhanced_Items_Only/EEIThyrsus.tga"
#name "Thyrsus"
#descr "The Thyrsus is a staff of giant fennel covered with ivy vines and leaves, wound with a ribbon of taeniae and topped with a pine cone. It is imbued with the spirit of the wild and is used in the sacred rites of Pangaea. A potent symbol of the power of nature, the Thyrsus can be used to induce frenzied madness in enemy troops."
#constlevel 4
#mainpath 6
#mainlevel 1
#secondarypath 7
#secondarylevel 1
#type 2
#weapon 79 -- Thorn Spear
#restricted 16 -- EA Pangaea
#restricted 58 -- MA Pangaea
#end

#selectitem 942
#spr "./MagicEnhanced_Items_Only/EEISlime.tga"
#name "Slime Shield"
#descr "This shield constantly drips with a highly adhesive residue. Anyone striking the wielder may become entangled in the sticky strands."
#constlevel 2
#mainpath 2
#mainlevel 2
#type 4
#armor "Amber Shield"
#slimer 2
#end

#selectitem 943
#spr "./MagicEnhanced_Items_Only/EEIFateShield.tga"
#name "Shield of Fate"
#descr "This unnassuming buckler actually has the power to alter the fate of the wearer. Each round the first successful strike against the wearer will be negated."
#constlevel 4
#mainpath 4
#mainlevel 2
#type 4
#armor "Buckler"
#end

#selectitem 944
#spr "./MagicEnhanced_Items_Only/EEIFishArmor.tga"
#name "Fish Scale Mail"
#descr "This armor is made from the scales of deep-sea fish and enchanted with water magic to allow the wearer to breathe underwater. In battle the form of the wearer will become as fluid as the deep sea, making them very difficult to harm by physical means and wounds will rarely become permanent afflictions. As a by-effect the caster will lose some strength and movement speed."
#constlevel 2
#mainpath 2
#mainlevel 2
#type 5
#waterbreathing
#armor "Fish Scale"
#end

#selectitem 945
#spr "./MagicEnhanced_Items_Only/EEIMistArmor.tga"
#name "Cloud Cuirass"
#descr "This sturdy armor will cause the bearer to take on the form of the clouds in battle. Striking the mist that makes up the wearers body causes very little damage. The mistform will end if the wearer is hit exceptionally hard or by a magical weapon. During a storm the wearer will gain in strength and power."
#constlevel 4
#mainpath 1
#mainlevel 2
#type 5
#armor "Cloud Cuirass"
#stormpower 3
#end

#selectitem 946
#spr "./MagicEnhanced_Items_Only/EEIPoisonArmor.tga"
#name "Bog-Soaked Armor"
#descr "This linen body armor has been soaked for three full moons in the blood of a Bog Beast. It permanently exudes powerful toxic fumes, however the wearer is protected from the effects. As a side effect the wearer becomes immune to most other poisons."
#constlevel 2
#mainpath 6
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#type 5
#armor "Linen Cuirass"
#poisoncloud 8
#poisonres 15
#end

#selectitem 947
#spr "./MagicEnhanced_Items_Only/EEIShadowHelm.tga"
#name "Shadow Helm"
#descr "This full helmet is always cloaked in shadow even in the brightest sun. The wearer can see in total darkness and when darkness falls will become infused with power. At the start of any battle the wearers shadow will animate to defend them"
#constlevel 2
#mainpath 5
#mainlevel 1
#type 6
#armor "Blacksteel Helmet"
#darkvision 100
#darkpower 4
#undcommand 1
#batstartsum1 2125
#end

#selectitem 948
#spr "./MagicEnhanced_Items_Only/EEICowl.tga"
#name "Cowl of the Necromancer"
#descr "A potent magical cowl highly prized by Necromancers. Any creatures killed by the wearer have a chance to rise again as soulless slaves."
#constlevel 6
#mainpath 5
#mainlevel 4
#type 6
#armor "Leather Hood"
#raiseonkill 50
#undcommand 10
#end

#newspell
#copyspell 1066 -- Leeching Touch
#name "Vampiric Drain"
#descr "The mage tries to touch a target and will drain some of the target's life force if successful. The life force drained will be used to heal and reinvigorate the mage."
#school -1
#researchlevel 0
#damage 5
#end

#selectitem 949
#spr "./MagicEnhanced_Items_Only/EEIVampMask.tga"
#name "Mask of the Vampire"
#descr "This iron mask bears the visage and burning eyes of a Vampire Count. In battle it will leech the life force from nearby enemies. The life force drained will be used to heal and reinvigorate the wearer."
#constlevel 6
#mainpath 7
#mainlevel 2
#secondarypath 5
#secondarylevel 2
#type 6
#armor "Iron Face"
#end

#selectitem 950
#spr "./MagicEnhanced_Items_Only/EEILeapBoots.tga"
#name "Boots of Leaping"
#descr "With these boots the wearer can leap a great distance in a single bound. This will increase the speed of the wearer and allow them to leap directly to enemies in combat. Such a leap can even take the wearer into an adjacent province."
#constlevel 6
#mainpath 1
#mainlevel 3
#secondarypath 6
#secondarylevel 2
#type 7
#mapspeed 4
#float
#end

#selectitem 951
#spr "./MagicEnhanced_Items_Only/EEIBaneWand.tga"
#name "Bane Fire Wand"
#descr "This wand bears a jewel enchanted with the bane fire of the underworld. In combat it allows the bearer to fire bolts of withering bane fire at enemies."
#constlevel 4
#mainpath 5
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#type 1
#weapon 151
#end

#selectitem 952
#spr "./MagicEnhanced_Items_Only/EEIDisintStaff.tga"
#name "Staff of Annihilation"
#descr "This powerful staff allows the bearer to remove creatures from existence. By pointing at a target they can be erased entirely from the mortal plane. Creating these distortions in reality may attract the attention of creatures from beyond."
#constlevel 6
#mainpath 4
#mainlevel 2
#secondarypath 5
#secondarylevel 1
#type 2
#tainted 8
#weapon 238 -- Magic Staff
#end

#selectitem 953
#spr "./MagicEnhanced_Items_Only/EEIFarGloves.tga"
#name "Gloves of Far Striking"
#descr "These stony gloves allow the bearer to reach great distances to strike opponents."
#constlevel 2
#mainpath 3
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#type 2
#weapon 1559 -- Gloves of Far Striking
#end

#selectitem 954
#spr "./MagicEnhanced_Items_Only/EEIFireRing.tga"
#name "Ring of Ensnaring Flames"
#descr "This ring contains a bound flame spirit. During combat the spirit will reach out and try to ensnare nearby enemies in flaming shackles. If the victims try to escape, the shackles become exceedingly hot. Trying to escape may very well kill a weaker man."
#constlevel 4
#mainpath 0
#mainlevel 1
#type 8
#fireres 10
#end

#selectitem 955
#spr "./MagicEnhanced_Items_Only/EEIGlowShield.tga"
#name "Shield of Many Colours"
#descr "This shield contains magical gems that glow in a hypnotic pattern. The magic of the shield will fascinate nearby enemies, causing them to stop and stare at the glowing lights."
#constlevel 4
#mainpath 0
#mainlevel 1
#secondarypath 1
#secondarylevel 1
#type 4
#armor "Lantern Shield"
#end

#selectitem 956
#spr "./MagicEnhanced_Items_Only/EEIAcidHelm.tga"
#name "Helm of Acid Breath"
#descr "This helmet allows the wearer to breathe blasts of acid at nearby foes. The acid sprays over quite a large area and the wearer might also be hit if he is not careful."
#constlevel 4
#mainpath 2
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#type 6
#armor "Golden Helmet"
#end

#selectitem 957
#spr "./MagicEnhanced_Items_Only/EEIShroudBanner.tga"
#name "Banner of the Sacred Shroud"
#descr "This banner in the form of the Shroud of the Prophet in White has the power to heal. Each turn many friendly troops at the battle will find their wounds miraculously close and heal."
#constlevel 6
#mainpath 4
#mainlevel 4
#type 2
#weapon 100 -- Standard
#restricted 6 -- EA Ermor
#end

#selectitem 958
#spr "./MagicEnhanced_Items_Only/EEIDragBanner.tga"
#name "Dragonheart Banner"
#descr "This banner bears enchantments to stengthen the morale of nearby troops. Each turn all nearby friendly troops will find their resolve strengthened."
#constlevel 2
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 2
#weapon 100 -- Standard
#end

#selectitem 959
#spr "./MagicEnhanced_Items_Only/EEICenser.tga"
#name "Rust Censer"
#descr "This censer consists of a heavy hollow ball hanging from a large staff. The ball constantly gives off a foul cloud that rusts and dissolves metal. Any nearby troops will find their equipment degrades and becomes brittle."
#constlevel 2
#mainpath 3
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#type 2
#weapon 516 -- Censer
#end

#selectitem 960
#spr "./MagicEnhanced_Items_Only/EEIMudShield.tga"
#name "Shield of Soft Earth"
#descr "This shield is inscribed with runes linked to the earth and soil. The enchantment will cause the earth near to the bearer to soften and engulf enemies. Affected troops must struggle to free themselves from the ground."
#constlevel 4
#mainpath 3
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#type 4
#armor "Enchanted Shield"
#end

#selectitem 961
#spr "./MagicEnhanced_Items_Only/EEIAGeyser.tga"
#name "Astral Sceptre"
#descr "This sceptre is keyed to the astral plane and when striking an enemy will open tiny holes in reality. For a short time rays of astral energy will blast out of the holes and anyone hit will be severely horror marked. Anyone in the vicinity of the astral rays will suffer from deadly residual effects. This may include the bearer who should take care not to be affected."
#constlevel 6
#mainpath 4
#mainlevel 1
#type 1
#weapon 1542 -- Astral Sceptre
#end

#selectitem 962
#copyitem 290 -- Effigy of War
#spr "./MagicEnhanced_Items_Only/EEIPBanner.tga"
#name "Banner of the Phantasmal Host"
#descr "The bearer of this banner is surrounded by a host of phantasmal warriors. These illusory figures march with them, confusing enemy scouting reports. In battle they will manifest to attack the enemies of the bearer, however they can only harm those who believe them to be real. The illusory army will make it impossible for the bearer to remain hidden."
#constlevel 6
#mainpath 1
#mainlevel 3
#secondarypath 4
#type 2
#sneakunit 0
#stealthboost -100
#weapon 100 -- Standard
#end

#selectitem 963
#spr "./MagicEnhanced_Items_Only/EEIMirArm.tga"
#name "Mirage Suit"
#descr "Enchanted rubies are studded into the surface of this obsidian cuirass. In battle the rubies glow with intense heat, burning nearby enemies and creating distortions that hide the wearer. The wearer will be somewhat protected from heat and flames."
#constlevel 4
#mainpath 0
#mainlevel 1
#secondarypath 1
#secondarylevel 1
#type 5
#armor "Obsidian Cuirass"
#fireshield 8
#fireres 5
#end

#selectitem 964
#spr "./MagicEnhanced_Items_Only/EEICutlass.tga"
#name "Cutlass of Piercing"
#descr "Infused with water magic for speed and earth magic for sharpness, this cutlass is a feared and deadly weapon. The bearer will find it attacks incredibly swiftly and can cut through the heaviest armor with ease."
#constlevel 6
#mainpath 2
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 1
#weapon 1543 -- Cutlass of Piercing
#end

#selectitem 965
#spr "./MagicEnhanced_Items_Only/EEIRubSaph.tga"
#name "Amulet of Ruby and Sapphire"
#descr "This prized protective amulet contains enchanted ruby and sapphire and will protect from both fire and cold. In addition the water magic used in its creation will allow the bearer to breathe underwater."
#constlevel 6
#mainpath 0
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#type 8
#fireres 10
#coldres 10
#waterbreathing
#end

#selectitem 966
#copyitem 86 -- Flesheater
#spr "./MagicEnhanced_Items_Only/EEIBersAxe.tga"
#name "Axe of the Berserker"
#descr "This axe has been used by Berserk warriors throughout the ages and has absorbed their hatred and fury. The bearer will become wild in battle and will attack without thought for their own safety. The magic of the axe will allow the wearer to fight with incredible strength and speed whilst in their battle-rage."
#constlevel 4
#mainpath 6
#mainlevel 1
#type 1
#weapon 1544 -- Axe of the Berserker"
#quickness
#bers
#end

#selectitem 967
#spr "./MagicEnhanced_Items_Only/EEIGhostBreast.tga"
#name "Ethereal Breastplate"
#descr "This ghostly breastplate appears to exist only partially on this plane of existence. The wearer becomes immaterial and difficult to harm with nonmagical weapons, however they will feel the sting of frost, fire and lightning more keenly than usual."
#constlevel 6
#mainpath 4
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 5
#armor "Ethereal Breastplate"
#ethereal
#fireres -5
#coldres -5
#shockres -5
#end

#selectitem 968
#spr "./MagicEnhanced_Items_Only/EEIHandDeath.tga"
#name "Hand of Destruction"
#descr "This is a hand made of stone and carved with sigils of destruction and ending. It is grafted in place of a healthy hand and cannot be removed once applied. The hand can become deadly to the touch upon command, and can kill even giants. The surgery used to fit the hand will likely leave a permanent wound."
#constlevel 2
#mainpath 5
#mainlevel 1
#type 1
#weapon 562 -- Stone Fist
#combatcaster
#cursed
#nofind
#nhwound
#end

#selectitem 969
#spr "./MagicEnhanced_Items_Only/EEITHammer.tga"
#name "ThunderHammer"
#descr "A weapon forged in a thunderstorm and harnessing the raw power of Thunder. Where the hammer strikes a great thunderclap will ring out, deafening and stunning those nearby. The bearer is not immune to the effects of the weapon and should see to it that they are protected from lightning."
#constlevel 4
#mainpath 1
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#type 1
#weapon 1548 -- Hammer of Thunder
#end

#selectitem 970
#spr "./MagicEnhanced_Items_Only/EEIMindWhip.tga"
#name "Mind Whip"
#descr "This whip has been imbued with psychic energy. When struck against a group of enemies they will find themselves bound to serve the bearer. The wielder will find themselves more able to resist evil sorcery and can command a few magical beings."
#constlevel 6
#mainpath 4
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#type 1
#mr 2
#magiccommand 10
#itemcost1 -50
#weapon 1550 -- Mind Whip
#end

#selectitem 971
#spr "./MagicEnhanced_Items_Only/EEICharmCrown.tga"
#name "Crown of Majesty"
#descr "This crown projects an aura of majesty. Those around the wearer will view them as regal and naturally defer to their wishes. This will increase their ability to lead troops, and the magic of the crown will bend the will of nearby enemies to serve the bearer."
#constlevel 6
#mainpath 0
#mainlevel 3
#secondarypath 3
#secondarylevel 2
#itemcost1 -33
#type 9
#armor "Crown"
#command 50
#inspirational 1
#end

#selectitem 972
#spr "./MagicEnhanced_Items_Only/EEIHorrArm.tga"
#name "Horror Plate"
#descr "This plate armor is emblazoned with the image of a leering beast. During battle the area around the wearer will become filled with nightmarish images and sounds. These will affect the minds of enemies and leave them permanently damaged."
#constlevel 4
#mainpath 7
#mainlevel 2
#secondarypath 4
#secondarylevel 1
#type 5
#armor "Armor of Souls"
#fear 5
#end

#selectitem 973
#spr "./MagicEnhanced_Items_Only/EEIWraithSkull.tga"
#name "Wraithskull"
#descr "This is a talisman in the form of a malformed skull with piercing green eyes. Through dark sorcery an ancient wraith mage has been bound to serve the bearer. In battle the ethereal wraith will manifest and use their magical skills to aid the owner of the amulet."
#constlevel 6
#mainpath 5
#mainlevel 2
#secondarypath 4
#secondarylevel 1
#type 8
#coldres 5
#end

#selectitem 974
#spr "./MagicEnhanced_Items_Only/EEICrosier.tga"
#name "Crosier of the Underworld"
#descr "This curved staff taken from the underworld is filled with dark power. The bearer can bless the army with the power of the underworld, protecting them from mundane weaponry during each battle."
#constlevel 8
#mainpath 5
#mainlevel 4
#secondarypath 2
#secondarylevel 3
#type 2
#weapon 238 -- Magic Staff
#end

#selectitem 975
#spr "./MagicEnhanced_Items_Only/EEIForgeHammer.tga"
#name "Hammer of Flesh Forging"
#descr "This great hammer glows with the heat of the forge and allows the bearer to temper the flesh of his allies. Those affected will be highly resistant to physical damage aswell as fire."
#constlevel 8
#mainpath 3
#mainlevel 4
#secondarypath 7
#secondarylevel 4
#type 2
#weapon 184 -- Hammer of the Forge Lord
#end

#selectitem 976
#spr "./MagicEnhanced_Items_Only/EEICrystalHelm.tga"
#name "Crystal Mask"
#descr "This mask is constructed from a magic crystal that will empower the user in battle. The mage wearing this mask will have their paths increased by 1 in combat."
#constlevel 6
#mainpath 4
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#type 6
#armor "Jade Mask"
#end

#selectitem 977
#spr "./MagicEnhanced_Items_Only/EEIValkHorn.tga"
#name "Horn of Vanhalla"
#descr "This magnificent horn can be blown to summon Valkyries from Vanhalla. The Valkyries will arrive to bear the blower of the horn to a distant province. In battle the horn can be blown once more and Valkyries will appear to aid the bearer."
#constlevel 6
#mainpath 5
#mainlevel 2
#secondarypath 1
#secondarylevel 2
#type 8
#flying
#batstartsum1d6 855 -- Valkyries
#restricted 20
#restricted 21
#restricted 60
#restricted 95
#end

#selectitem 978
#spr "./MagicEnhanced_Items_Only/EEIPetTrident.tga"
#name "Trident of Petrification"
#descr "This Trident has been dipped in the blood of a Gorgon and bound with terrible enchantments. Wherever it is struck creatures will be irreversably turned to stone. Beings that are already composed of stone are immune to the effects of the Trident."
#constlevel 6
#mainpath 3
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#type 1
#weapon 1552 -- Trident of Petrification
#end

#selectitem 979
#spr "./MagicEnhanced_Items_Only/EEIScytheUnlife.tga"
#name "Scythe of Unlife"
#descr "A Scythe of Unlife is imbued with necromantic energy during creation and will reanimate those slain by it. The reanimated corpses will be forced to serve the bearer of the blade."
#constlevel 2
#mainpath 5
#mainlevel 1
#type 1
#weapon 1556 -- Scythe of Unlife
#undcommand 5
#end

#selectitem 980
#copyitem 250 -- Rangers Boots
#spr "./MagicEnhanced_Items_Only/EEITreeBoots.tga"
#name "Treestride Boots"
#descr "The soft material of these boots feels plantlike to the touch. The wearer can sink into the ground and emerge in a forested area many leagues away. The boots connection to the forest will also make their wearer recover from fatigue more quickly and enable them to move more stealthily."
#constlevel 8
#mainpath 6
#mainlevel 2
#type 7
#end

#selectitem 981
#spr "./MagicEnhanced_Items_Only/EEIGreatBane.tga"
#name "Bane Fire Blade"
#descr "The greatest Bane Blades are imbued with the power of the underworld and will strike with great clouds of banefire that decay flesh. The howls of the damned will follow the bearer and strike the living with terrible fear."
#constlevel 4
#mainpath 5
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#type 1
#fear 5
#weapon 1557 -- Greater Bane Blade
#end

#selectitem 982
#copyitem 276 -- Amulet of Missile protection
#spr "./MagicEnhanced_Items_Only/EEIAirAmulet.tga"
#name "Amulet of Solid Air"
#descr "A solid crystal of elemental air, this amulet is inhabited by a wind spirit. The spirit will surround the bearer with a protective barrier that will ward off projectiles. During combat the spirit will emerge to protect the bearer."
#constlevel 4
#mainpath 1
#mainlevel 1
#type 8
#batstartsum1 562 -- Sylph
#end

#selectitem 983
#copyitem 199 -- Black Steel Plate
#spr "./MagicEnhanced_Items_Only/EEIEarthArmor.tga"
#name "Plate Armor of Earthpower"
#descr "This Plate armor is reinforced with blacksteel and imbued with earth magic. The wearer will draw strength from the earth and be reinvigorated during a battle."
#constlevel 6
#mainpath 3
#mainlevel 2
#reinvigoration 3
#str 4
#nomovepen
#end

#selectitem 984
#end

#selectitem 985
#copyitem 272 -- Ring of warning
#spr "./MagicEnhanced_Items_Only/EEIHelmPrem.tga"
#name "Helmet of Premonition"
#descr "The wearer of this helmet receives flashes of insight from the near future, alerting them to danger. The wearer will anticipate and avoid the first blow that would strike them in each battle. This also allows the wearer to be protected by twice as many bodyguards as usual during assassination attempts."
#constlevel 2
#mainpath 4
#mainlevel 1
#type 6
#unsurr 2
#armor "Champion's Helmet"
#end

#selectitem 986
#copyitem 154 -- Eye Shield
#spr "./MagicEnhanced_Items_Only/EEICleansingSceptre.tga"
#name "Sceptre of Cleansing Flame"
#descr "This weapon is the bane of undead creatures. The bearer will be protected by a shroud of holy flames that will burn and blind those that attempt to strike them. In addition, whereever the weapon hits a burst of cleansing flame will erupt. This will burn most creatures however demons and undead will be blasted apart."
#constlevel 6
#mainpath 0
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#type 1
#fireshield 8
#armor 0
#weapon 1558 -- Sceptre of Cleansing Flame
#end

#selectitem 987
#copyitem 311 -- Crystal Matrix
#spr "./MagicEnhanced_Items_Only/EEIGaiaCom.tga"
#name "Berries of Gaia"
#descr "This branch bearing a handful of berries is enchanted with powerful magic. By eating one before a battle the bearer is able to open their mind to other creatures and can use communion slaves as if they had cast the Communion or Sabbath Master spell."
#constlevel 6
#mainpath 6
#mainlevel 3
#secondarypath -1
#end

#selectitem 988
#copyitem 46 -- Thorn Staff
#spr "./MagicEnhanced_Items_Only/EEIGaiaStaff.tga"
#name "Staff of Gaia"
#descr "This staff is made from a huge flower grown in a sacred grove and is strongly connected to Gaia. Energy will course up through the staff and into animals friendly to the caster. All friendly animals will be filled with strength."
#constlevel 4
#mainlevel 3
#end

#selectitem 989
#spr "./MagicEnhanced_Items_Only/EEISandals.tga"
#name "Sandals of the Conqueror"
#descr "These sandals enable the wearer to trample the jewelled thrones of the world beneath their feet. They will become enlarged and able to trample smaller creatures. In addition they will radiate a fearsome aura that frightens lesser beings."
#constlevel 6
#mainpath 3
#mainlevel 3
#type 7 -- Boots
#trample
#fear 5
#end

-- #selectitem 990
-- #spr "./MagicEnhanced_Items_Only/EEIPoisonWreath.tga"
-- #name "Wreath of Poison Berries"
-- #descr "The berries that grow from this enchanted wreath will cause all that eat them to grow a thick coat of poisonous moss.  The moss has a large chance of providing an extra layer of protection against any attack. Enough berries will be produced for the entire army, and as a side effect all the troops will become protected from poison. Undead or unliving units will not eat the berries and will be unaffected."
-- #constlevel 6
-- #mainpath 6
-- #mainlevel 3
-- #secondarypath 2
-- #secondarylevel 3
-- #type 8 -- Misc
-- #end

#selectitem 991
#copyitem 307 -- Cauldron of the Elven Halls
#spr "./MagicEnhanced_Items_Only/EEIMoonBowl.tga"
#name "Moon Bowl"
#descr "This enchanted bowl will collect moonbeams and form them into a light and airy broth. Any that drink from the bowl will become cloaked in glamour and difficult to discern. The army with the cauldron appears to be 75 units smaller than it actually is, and in combat the troops will be protected by illusions."
#constlevel 6
#secondarypath 4
#secondarylevel 3
#end

#selectitem 992
#copyitem 345 -- Copper Arm
#spr "./MagicEnhanced_Items_Only/EEITentacle.tga"
#name "Prehensile Tentacle"
#descr "This prehensile tentacle grown in the lightless depths of R'lyeh can be grafted onto the body of an Aboleth. The tentacle can be used to hold objects and manipulate them with great skill. Once the tentacle has been grown onto an Aboleth it cannot be removed."
#constlevel 2
#mainpath 2
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#restricted 37 -- EA Rlyeh
#restricteditem 99 -- Aboleths
#end

#selectitem 993
#spr "./MagicEnhanced_Items_Only/EEIAstralShield.tga"
#name "Mind Shield"
#descr "This shield forms a cloak of Astral energies around the bearer. Anyone trying to strike through the shield will have their mind blasted unconscious by the force of the shield. Magic resistance may negate the effect of the shield and allow enemies to strike the mage. The astral energies will also enable the bearer to resist hostile magic more easily."
#constlevel 2
#mainpath 4
#mainlevel 1
#type 4
#armor "Pearl Shield"
#mr 2
#end

#selectitem 994
#spr "./MagicEnhanced_Items_Only/EEIConfuseShield.tga"
#name "Muttering Shield"
#descr "This leather shield is inscribed with a stylised face that mutters constantly. The muttering will confuse and cloud the minds of nearby enemies, causing them to lose focus. Sometimes they will do nothing, and sometimes they may attack random creature. The effects can be resisted with a strong will and mindless units will be unaffected."
#constlevel 4
#mainpath 1
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#type 4
#armor "Wicker Shield"
#end

#selectitem 995
#spr "./MagicEnhanced_Items_Only/EEICrusaderHelm.tga"
#name "Helm of Klysandral"
#descr "Klysandral was a great Paladin who sought to destroy evil wherever he found it. Eventually he determined that the only way to rid the world would be to travel to Hell itself and cleanse the infernal plane. After slaying many great Demons he was slain, however his companions bore his body back to the mortal realm. His helm is now a powerful symbol of victory over the infernal legions, and any Demons seeing the artifact will be driven into a maddened rage. Demonic rage is terrible to behold and in this state they can easily attack friends aswell as enemies."
#constlevel 8
#mainpath 0
#mainlevel 4
#secondarypath 4
#secondarylevel 2
#type 6
#armor "Helmet of Perfection"
#morale 4
#inspirational 2
#end

#selectitem 996
#spr "./MagicEnhanced_Items_Only/EEIFrostSpirit.tga"
#name "Silver Ring"
#descr "This plain silver ring contains a bound frost spirit. In battle the bearer is somewhat protected from ice and cold, and the spirit will launch icy blasts at nearby foes."
#constlevel 6
#mainpath 2
#mainlevel 2
#type 8
#coldres 10
#end

#selectitem 997
#copyitem 30 -- Dwarven Hammer
#name "Hammer of the Master Smith"
#spr "./MagicEnhanced_Items_Only/EEIMSmith.tga"
#descr "This hammer has been used by many master smiths over the years and has absorbed some of their skill in craftsmanship. When used in the forge it will allow the smith to create magical wonders. The great skill the hammer imparts is more suited to creating great works than mere trinkets."
#constlevel 6
#mainpath 3
#mainlevel 3
#secondarypath 0
#secondarylevel 1
#restricted 40 -- Therodos
#fixforgebonus 0
#forgebonus 25
#end

#selectitem 998
#spr "./MagicEnhanced_Items_Only/EEIHarp.tga"
#name "Enchanted Harp"
#descr "This enchanted harp will allow the bearer to sing their magical spells, taking longer to cast but making them less arduous. It also constantly sings a magical lullaby that will lull nearby enemies to sleep."
#constlevel 2
#type 8
#mainpath 1
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#spellsinger
#end

#selectitem 999
#spr "./MagicEnhanced_Items_Only/EEIMagilumBoat.tga"
#name "Magilum Boat"
#descr "The Magilum Boat is an enchanted boat from the underworld. Also known as 'The Boat of the West' it carried the souls of the dead to the underworld, sinking into the west over the horizon. While this boat appears to be about 15 feet long, it is miraculously capable of transporting an entire army through the Underworld. The journey, however, is not free from risk: no one is allowed to leave the lands of the dead. Everyone riding in the boat risks injury or even death by poisoning, spirit attacks or fates even worse."
#constlevel 8
#type 8
#mainpath 5
#mainlevel 5
#secondarypath 2
#secondarylevel 4
#end

------------------------------------------------------------------------------------------------

-- VANILLA CHANGES

-- ITEMS

#selectitem 1 -- Fire Sword
#itemcost1 -80
#end

#selectitem 10 -- Ice Sword
#itemcost1 -80
#end

#selectitem 11 -- Ice Lance
#itemcost1 -60
#end

#selectitem 17 -- Sling of Accuracy
#itemcost1 -60
#end

#selectitem 18 -- Blacksteel Sword
#itemcost1 -80
#end

#selectitem 36 -- Enchanted Sword
#itemcost1 -80
#end

#selectitem 37 -- Enchanted Spear
#itemcost1 -60
#end

#selectitem 38 -- Enchanted Pike
#itemcost1 -40
#end

#selectitem 43 -- Hardwood Club
#itemcost1 -80
#end

#selectitem 145 -- Blacksteel Tower Shield
#itemcost1 -40
#end

#selectitem 146 -- Blacksteel Kite Shield
#itemcost1 -40
#end

#selectitem 147 -- Enchanted Shield
#itemcost1 -60
#end

#selectitem 148 -- Raw Hide Shield
#itemcost1 -80
#end

#selectitem 168 -- Blacksteel Helmet
#itemcost1 -80
#end

#selectitem 169 -- Enchanted Helmet
#itemcost1 -80
#end

#selectitem 199 -- Blacksteel Plate
#itemcost1 -20
#end

#selectitem 200 -- Blacksteel Full Plate
#constlevel 2
#itemcost1 -50
#end

#selectitem 201 -- Berserker Pelt
#itemcost1 -40
#end

#selectitem 209 -- Enchanted Ring Mail
#itemcost1 -40
#end

#selectitem 265 -- Bear Claw Talisman
#itemcost1 -80
#itemcost2 -80
#end

#selectitem 266 -- Rabbit Foot Charm
#itemcost1 -40
#end

#selectitem 267 -- Skull Talisman
#itemcost1 -60
#end

#selectitem 269 -- Slave Collar
#itemcost1 -40
#end

#selectitem 320 -- Bane Venom Charm
#leper 5
#cursed
#nofind
#end

#selectitem 432 -- Boots of Water Walking
#itemcost1 -40
#end

#selectitem 2 -- Burning Blade
#itemcost1 -40
#constlevel 0
#end

#selectweapon 402 -- Holy Scourge
#dt_normal
#secondaryeffectalways 1861 -- Holy Fire
#end

#selectitem 4 -- Mace of Eruption
#itemcost1 -30
#end

#selectitem 6 -- Spear of the Morrigan
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 9 -- Mercybrand
#itemcost1 -30
#end

#selectitem 12 -- Ice Brand Scimitar
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 19 -- Black Halberd
#itemcost1 -40
#end

#selectitem 20 -- Stinger
#itemcost1 -40
#constlevel 0
#end

#selectitem 21 -- Sword of Sharpness
#itemcost1 -20
#end

#selectitem 22 -- Axe of Sharpness
#itemcost1 -60
#end

#selectitem 23 -- Greatsword of Sharpness
#end

#selectitem 24 -- Main Gauche of Parrying
#itemcost1 -40
#end

#selectitem 25 -- Halberd of Might
#itemcost1 -40
#end

#selectitem 26 -- Smasher
#itemcost1 -70
#end

#selectitem 27 -- Hammer of the Mountains
#itemcost1 -40
#end

#selectitem 29-- Star of Heroes
#itemcost1 -70
#end

#selectitem 31 -- Eyecatcher
#itemcost1 -20
#itemcost2 -20
#end

#selectitem 32 -- Faithful
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 40 -- Bane Blade
#itemcost1 -40
#constlevel 0
#end

#selectitem 41 -- Bane Blade
#itemcost1 -40
#constlevel 0
#end

#selectitem 42 -- Doom Glaive
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 44 -- Hunters knife
#itemcost1 -80
#end

#selectitem 45 -- Thorn Spear
#itemcost1 -40
#end

#selectitem 46 -- Thorn Staff
#itemcost1 -40
#end

#selectitem 47 -- Shillelagh
#itemcost1 -20
#end

#selectitem 49 -- Gloves of the Gladiator
#itemcost1 -50
#end

#selectitem 50 -- Knife of the Damned
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 52 -- Anemone Mace
#itemcost1 -40
#end

#selectitem 64 -- Thunder Whip
#itemcost1 -40
#end

#selectitem 66 -- Ice Pebble Staff
#itemcost1 -33
#end

#selectitem 67 -- Piercer
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 88 -- Dragon Sceptre
#constlevel 4
#end

#selectitem 149 -- Weightless Tower Shield
#itemcost1 -50
#end

#selectitem 150 -- Wightless Kite Shield
#itemcost1 -50
#end

#selectitem 151 -- Lead Shield
#itemcost1 -50
#end

#selectitem 152 -- Shield of Valor
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 154 -- Eye Shield
#mainpath 0
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#itemcost1 -20
#itemcost2 -40
#end

#selectitem 170 -- Dragon Helmet
#itemcost1 -40
#end

#selectitem 172 -- Crown of Lead
#itemcost1 -40
#end

#selectitem 203 -- Robe of Missile Protection
#itemcost1 -40
#end

#selectitem 204 -- Lightweight Scale Mail
#itemcost1 -40
#constlevel 0
#end

#selectitem 205 -- Mirror Armor
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 206 -- Weightless Scale Mail
#itemcost1 -50
#end

#selectitem 210 -- Dire Wolf Pelt
#itemcost1 -40
#end

#selectitem 213 -- Rangers Cloak
#itemcost1 -40
#end

#selectitem 246 -- Chi Shoes
#itemcost1 -40
#end

#selectitem 248 -- boots of Giant Strength
#itemcost1 -60
#constlevel 0
#end

#selectitem 249 -- Birch Boots
#itemcost1 -60
#constlevel 0
#end

#selectitem 270 -- Burning Pearl
#itemcost1 -60
#constlevel 0
#end

#selectitem 272 -- Ring of Warning
#itemcost1 -40
#end

#selectitem 276 -- Amulet of Missile Protection
#constlevel 0
#itemcost1 -50
#end

#selectitem 277 -- Amulet of Breathing
#itemcost1 -50
#end

#selectitem 278 -- Gossamer Cloth
#itemcost1 -60
#itemcost2 -20
#end

#selectitem 279 -- Ring of Water Breathing
#itemcost1 -40
#constlevel 0
#end

#selectitem 282 -- Bracers of Protection
#itemcost1 -40
#end

#selectitem 283 -- Lodestone Amulet
#itemcost1 -40
#end

#selectitem 284 -- Woundfend Amulet
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 285 -- Pebble Pouch
#itemcost1 -60
#end

#selectitem 286 -- Stone Bird
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 287 -- Cats Eye Amulet
#itemcost1 -40
#end

#selectitem 288 -- Pendant of Luck
#itemcost1 -40
#end

#selectitem 289 -- Champions Skull
#itemcost1 -40
#end

#selectitem 290 -- Effigy of War
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 291 -- Handful of Acorns
#itemcost1 -20
#end

#selectitem 293 -- Cat Charm
#itemcost1 -70
#end

#selectitem 295 -- Ring of the Warrior
#constlevel 0
#end

#selectitem 297 -- Soul Contract
#itemcost1 300
#nationrebate 91 -- LA Abysia
#end

#selectitem 420 -- Ice Aegis
#itemcost1 -50
#end

#selectitem 421 -- Ice Helmet
#itemcost1 -60
#constlevel 0
#end

#selectitem 431 -- God Slayer Spear
#itemcost1 -40
#end

#selectitem 7 -- Flambeau
#itemcost1 -20
#end

#selectitem 15 -- Sword of Swiftness
#mainlevel 1
#constlevel 2
#end

#selectitem 33 -- Midget Masher
#itemcost1 -40
#constlevel 2
#end

#selectitem 34 -- Elf Bane
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 35 -- Implementor Axe
#itemcost1 -20
#itemcost2 -20
#end

#selectitem 58 -- Skull Standard
#itemcost1 -50
#end

#selectitem 72 -- Fire Bola
#constlevel 2
#end

#selectitem 73 -- Wand of Wild Fire
#itemcost1 -33
#end

#selectitem 75 -- lightning Spear
#itemcost1 -40
#end

#selectitem 77 -- Thunder Bow
#itemcost1 -30
#end

#selectitem 78 -- Golden Arbalest
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 79 -- Visions Foe
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 80 -- Staff of Corrosion
#itemcost1 -50
#end

#selectitem 82 -- Starfire Staff
#itemcost1 -20
#end

#selectitem 85 -- Vine Bow
#constlevel 2
#end

#selectitem 155 -- Golden Hoplon
#itemcost1 -40
#end

#selectitem 156 -- Charcoal Shield
#itemcost1 -50
#end

#selectitem 157 -- Lucky Coin
#itemcost1 -40
#constlevel 2
#end

#selectitem 158 -- Shield of the Accursed
#itemcost1 -50
#end

#selectitem 160 -- Totem Shield
#itemcost1 -40
#itemcost2 -60
#constlevel 2
#end

#selectitem 177 -- Flame Helmet
#itemcost1 -20
#end

#selectitem 182 -- Spirit Mask
#itemcost1 -50
#end

#selectitem 183 -- Mistletoe Garland
#itemcost1 -40
#constlevel 2
#end

#selectitem 215 -- Red Dragon Mail
#itemcost1 -30
#end

#selectitem 220 -- Blue Dragon Mail
#itemcost1 -30
#end

#selectitem 225 -- Green Dragon Mail
#itemcost1 -30
#end

#selectitem 216 -- Chainmail of Displacement
#itemcost1 -40
#end

#selectitem 217 -- Silver Hauberk
#itemcost1 -60
#itemcost2 -20
#end

#selectitem 218 -- Brightmail Haubergeon
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 219 -- Elemental Armor
#itemcost1 -30
#end

#selectitem 251 -- Brimstone Boots
#itemcost1 -60
#itemcost2 -60
#constlevel 2
#end

#selectitem 299 -- Pills of Water
#descr "These pills grant waterbreathing ability to 50 human-sized soldiers"
#itemcost1 -50
#giftofwater 100
#end

#selectitem 307 -- Cauldron of the Elven Halls
#itemcost1 -33
#end

#selectitem 308 -- Amulet of the Fish
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 309 -- Manual of Water Breathing
#itemcost1 -66
#giftofwater 250
#end

#selectitem 312 -- Slave Matrix
#mainpath 4
#secondarypath -1
#secondarylevel 0
#end

#selectitem 325 -- Lychantropos Amluet
#itemcost1 -20
#end

#selectitem 330 -- Astral Serpent
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 429 -- Crown of Bones
#itemcost1 -40
#end

#selectitem 16 -- Rime Hammer
#itemcost1 -70
#itemcost2 -40
#end

#selectitem 60 -- Axe of Hate
#itemcost1 -40
#end

#selectitem 89 -- Rod of the Phoenix
#itemcost1 -40
#end

#selectitem 91 -- Carmine Cleaver
#itemcost1 -70
#itemcost2 -40
#end

#selectitem 92 -- Evening Star
#itemcost1 -20
#itemcost2 -40
#end

#selectitem 95 -- Star of Thraldom
#itemcost1 -40
#constlevel 4
#end

#selectitem 97 -- Demon Bane
#itemcost1 -40
#end

#selectitem 102 -- Jellyberd
#itemcost1 -40
#itemcost2 -40
#constlevel 4
#end

#selectitem 105 -- ivory Bow
#itemcost1 -66
#end

#selectitem 106 -- Standard of the Damned
#itemcost1 -40
#end

#selectitem 109 -- Hell Sword
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 163 -- Lantern Shield
#itemcost1 -50
#end

#selectitem 186 -- Iron Face
#itemcost1 -40
#end

#selectitem 187 -- Crown of the Titans
#itemcost1 -50
#end

#selectitem 191 -- Wraith Crown
#itemcost1 -40
#end

#selectitem 228 -- Marble Armor
#constlevel 4
#end

#selectitem 229 -- Stymphalian Wings
#itemcost1 -40
#end

#selectitem 232 -- Robe of Invulnerability
#itemcost1 -40
#end

#selectitem 235 -- Bone Armor
#itemcost1 -20
#end

#selectitem 236 -- Hydra Skin Armor
#constlevel 4
#end

#selectitem 339 -- Barrel of Air
#itemcost1 -40
#giftofwater 750
#end

#selectitem 340 -- Mirror of False Impressions
#itemcost1 -60
#end

#selectitem 343 -- Sea Kings Goblet
#itemcost1 -33
#giftofwater 500
#end

#selectitem 345 -- Copper Arm
#itemcost1 -33
#end

#selectitem 346 -- Crystal Heart
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 353 -- Elixir of Life
#itemcost2 -50
#end

#selectitem 357 -- Blood Pendant
#constlevel 4
#end

#selectitem 444 -- Enchanted Salt
#constlevel 2
#end

#selectitem 112 -- Unquenched Sword
#itemcost1 -40
#end

#selectitem 113 -- Ember
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 114 -- Sword of Justice
#itemcost1 -33
#itemcost2 -66
#end

#selectitem 116 -- Tempest
#itemcost1 -25
#end

#selectitem 118 -- Trident from Beyond
#itemcost1 -33
#end

#selectitem 120 -- The Summit
#itemcost1 -60
#end

#selectitem 121 -- Stone Sword
#itemcost1 -50
#end

#selectitem 122 -- Mage Bane
#itemcost1 -50
#end

#selectitem 123 -- Hammer of the Forge Lord
#itemcost1 -75
#itemcost2 -33
#end

#selectitem 124 -- Tartarian Chains
#itemcost1 -60
#end

#selectitem 125 -- Sword of Many Colours
#itemcost1 -40
#end

#selectitem 131 -- Flailing Hands
#itemcost1 -50
#end

#selectitem 132 -- Sickle Whos Crop is Pain
#itemcost1 -33
#end

#selectitem 133 -- Sceptre of Dark Regency
#itemcost1 -33
#end

#selectitem 134 -- Sword of Injustice
#itemcost1 -40
#end

#selectitem 135 -- Woundflame
#itemcost1 -20
#end

#selectitem 136 -- Sun Slayer
#itemcost1 -50
#end

#selectitem 137 -- Picus Axe
#itemcost1 -50
#end

#selectitem 138 -- Sharpest Tooth
#itemcost1 -50
#end

#selectitem 139 -- Sceptre of Corruption
#itemcost1 -60
#end

#selectitem 140 -- Procas Axe
#itemcost1 -50
#end

#selectitem 141 -- Harvest Blade
#constlevel 4
#unique
#itemcost1 -66
#end

#selectitem 144 -- Staff From the Sun
#itemcost1 -50
#end

#selectitem 164 -- Immacualte Shield
#itemcost1 -66
#itemcost2 -50
#end

#selectitem 165 -- Barrier
#itemcost1 -40
#end

#selectitem 166 -- The Aegis
#itemcost1 -25
#end

#selectitem 167 -- Shield of the Dawn
#itemcost1 -66
#itemcost2 -50
#end

#selectitem 192 -- Crown of Overmight
#itemcost1 -50
#end

#selectitem 193 -- Amon Hotep
#itemcost1 -50
#itemcost2 -60
#end

#selectitem 194 -- Helmet of Perfection
#itemcost1 -33
#itemcost2 -66
#end

#selectitem 195 -- Helmet of the Dawn
#itemcost1 -50
#end

#selectitem 196 -- Jade Mask
#itemcost1 -50
#end

#selectitem 237 -- Aseftiks Armor
#itemcost1 -40
#end

#selectitem 238 -- Monolith Armor
#itemcost1 -20
#end

#selectitem 239 -- Armor of the Dawn
#itemcost1 -66
#itemcost2 -50
#end

#selectitem 240 -- Robe of Calius
#itemcost1 -33
#end

#selectitem 241 -- Fenris Pelt
#itemcost1 -40
#end

#selectitem 258 -- Boots of Antaeus
#itemcost1 -60
#end

#selectitem 260 -- Boots of the Planes
#itemcost1 -25
#end

#selectitem 261 -- Boots of Calius
#itemcost1 -40
#end

#selectitem 360 -- The Ark
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 363 -- Igor Konhelms Tome
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 365 -- Magic Lamp
#itemcost1 -40
#end

#selectitem 366 -- Krupps Bracers
#itemcost1 -50
#end

#selectitem 367 -- Draupnir
#itemcost1 -75
#end

#selectitem 368 -- First Anvil
#itemcost1 -50
#end

#selectitem 370 -- Percival
#constlevel 4
#unique
#itemcost1 -50
#end

#selectitem 373 -- Atlas of Creation
#itemcost1 -50
#itemcost2 -50
#end

#selectitem 375 -- Orb of Atlantis
#itemcost1 -60
#giftofwater 999
#end

#selectitem 376 -- Astral Harpoon
#itemcost1 -80
#end

#selectitem 377 -- Forbidden Light
#itemcost1 -25
#itemcost2 -25
#end

#selectitem 378 -- Nethgul
#itemcost1 -33
#end

#selectitem 379 -- Black Mirror
#itemcost1 -60
#end

#selectitem 380 -- Horror Harmonica
#itemcost1 -40
#end

#selectitem 382 -- Carcator
#itemcost1 -40
#end

#selectitem 383 -- Ankh
#itemcost1 -50
#end

#selectitem 387 -- Wondrous Box of Monsters
#itemcost1 -60
#end

#selectitem 388 -- Fountain of Youth
#itemcost1 -33
#itemcost2 -33
#end

#selectitem 390 -- Soulstone of the Wolves
#itemcost1 -50
#end

#selectitem 391 -- Chalice
#itemcost1 -50
#end

#selectitem 394 -- Manual of Crossbreeding
#itemcost1 -60
#itemcost2 -60
#end

#selectitem 396 -- Ardmon's Soul Trap
#itemcost1 -66
#end

#selectitem 426 -- Crown of the Fire King
#itemcost1 -40
#end

#selectitem 427 -- Crown of the Frost King
#itemcost1 -40
#end

#selectitem 428 -- First Crown
#itemcost1 -40
#itemcost2 -40
#end

#selectitem 430 -- Tome of Masons
#itemcost1 -50
#end


#selectitem 415
#copyitem 264 -- Ring ofFrost
#constlevel 12
#end

#selectitem 416
#copyitem 264 -- Ring ofFrost
#constlevel 12
#end

#selectitem 417
#copyitem 264 -- Ring ofFrost
#constlevel 12
#end

#selectitem 418
#copyitem 264 -- Ring ofFrost
#constlevel 12
#end

#selectitem 430

#end

#selectitem 428

#end

#selectitem 427
#constlevel 6
#unique

#end

#selectitem 426
#constlevel 6
#unique

#end

#selectitem 396
#constlevel 6
#unique

#end

#selectitem 395

#end

#selectitem 394
#constlevel 4
#unique

#end

#selectitem 393

#end

#selectitem 392

#end

#selectitem 391

#end

#selectitem 390

#end

#selectitem 389
#constlevel 4
#unique

#end

#selectitem 388
#constlevel 6
#unique

#end

#selectitem 387
#constlevel 6
#unique

#end

#selectitem 386
#constlevel 6
#unique

#end

#selectitem 385

#end

#selectitem 384
#constlevel 6
#unique

#end

#selectitem 383

#end

#selectitem 382
#constlevel 6
#unique

#end

#selectitem 381

#end

#selectitem 380

#end

#selectitem 379

#end

#selectitem 378
#constlevel 6
#unique

#end

#selectitem 377

#end

#selectitem 376

#end

#selectitem 375

#end

#selectitem 374
#constlevel 6
#unique

#end

#selectitem 373

#end

#selectitem 372

#end

#selectitem 371
#constlevel 6
#unique

#end

#selectitem 370

#end

#selectitem 369
#constlevel 4
#unique

#end

#selectitem 368

#end

#selectitem 367
#constlevel 6
#unique

#end

#selectitem 366
#constlevel 6
#unique

#end

#selectitem 365

#end

#selectitem 364

#end

#selectitem 363
#constlevel 6
#unique

#end

#selectitem 362

#end

#selectitem 361

#end

#selectitem 360

#end

#selectitem 359
#constlevel 6
#unique

#end

#selectitem 358

#end



#selectitem 261
#constlevel 6
#unique

#end

#selectitem 260

#end

#selectitem 259
#constlevel 6
#unique

#end

#selectitem 258

#end

#selectitem 244

#end

#selectitem 243

#end

#selectitem 242

#end

#selectitem 241

#end

#selectitem 240
#constlevel 6
#unique

#end

#selectitem 239
#constlevel 6
#unique

#end

#selectitem 238

#end

#selectitem 237
#constlevel 6
#unique

#end

#selectitem 198
#constlevel 6
#unique

#end

#selectitem 197
#constlevel 6
#unique

#end

#selectitem 196

#end

#selectitem 195
#constlevel 6
#unique

#end

#selectitem 194

#end

#selectitem 193

#end

#selectitem 192

#end

#selectitem 167
#constlevel 6
#unique

#end

#selectitem 166

#end

#selectitem 165
#constlevel 6
#unique

#end

#selectitem 164
#constlevel 6
#unique

#end

#selectitem 144

#end

#selectitem 143
#constlevel 4
#unique

#end

#selectitem 142

#end

#selectitem 141

#end

#selectitem 140
#constlevel 6
#unique

#end

#selectitem 139

#end

#selectitem 138
#constlevel 6
#unique

#end

#selectitem 137
#constlevel 6
#unique

#end

#selectitem 136

#end

#selectitem 135

#end

#selectitem 134
#constlevel 6
#unique

#end

#selectitem 133

#end

#selectitem 132

#end

#selectitem 131

#end

#selectitem 130

#end

#selectitem 129

#end

#selectitem 128
#constlevel 6
#unique

#end

#selectitem 127
#constlevel 6
#unique

#end

#selectitem 126

#end

#selectitem 125

#end

#selectitem 124

#end

#selectitem 123

#end

#selectitem 122

#end

#selectitem 121

#end

#selectitem 120
#constlevel 6
#unique

#end

#selectitem 119
#constlevel 6
#unique

#end

#selectitem 118

#end

#selectitem 117
#constlevel 6
#unique

#end

#selectitem 116

#end

#selectitem 115

#end

#selectitem 114
#constlevel 6
#unique

#end

#selectitem 113
#constlevel 6
#unique

#end

#selectitem 112

#end

#selectitem 111
#constlevel 6
#unique

#end

#selectitem 96

#end

#selectitem 90

#end

#selectitem 351

#end

#selectitem 352

#end

#selectitem 231

#end

#newevent
#req_fornation 132
#rarity 5
#req_pop0ok
#incdom -10
#notext
#nolog
#end

#newevent
#req_fornation 142
#rarity 5
#req_pop0ok
#incdom -10
#notext
#nolog
#end

#newevent
#req_fornation 137
#rarity 5
#req_pop0ok
#incdom -10
#notext
#nolog
#end



